Version 3.56.0
==============
- Fix build error. (#27)
- Updated translations.

Version 3.54.0
==============
- Updated translations.

Version 3.52.0
==============
- Use standard icon names. (!103)
- Translation related fixes. (!87, !88, !91, !101, !102)
- Fix timer resetting. (!92)
- Updated translations.

Version 3.50.0
==============
- Updated translations.

Version 3.49.1
==============
- Install cpufreq D-Bus configuration file in correct directory. (!76)
- Updated translations.

Version 3.46.0
==============
- Port to WnckHandle.
- Updated translations.

Version 3.44.0
==============
- No changes.

Version 3.43.1
==============
- Port to GWeather 4. (gnome-panel#38)
- Fix crash emptying trash. (LP:#1964679)
- Updated translations.

Version 3.42.0
==============
- Updated translations.

Version 3.41.1
==============
- Stop using size hints in window-picker applet. (!70)
- Updated translations.

Version 3.40.0
==============
- Port to Tracker 3. (#18)
- Fix IP handling if address is not set. (#20)
- Adapt to libgweather API changes.
- Fix few memory leaks.
- Updated translations.

Version 3.38.0
==============
- Create sticky notes file per-applet. (!61)
- Updated translations.

Version 3.37.2
==============
- Re-release with tarball from srcdir.

Version 3.37.1
==============
- Don't close desktop window. (#15)
- Fix "Pause timer" menu item accelerator. (#16)
- Fix XML namespace URI in svg icons.
- Fix invalid icon size warning from command applet.
- Fix memory leak in cpufreq applet. (gnome-panel#21)
- Fix possible crash in command applet. (gnome-panel#23)
- Fix critical warnings from window-picker applet.
- Fix icon name for mini-commander applet.
- Fix charpick applet.
- Fix regression in window-picker applet.
- Fix netspeed wireless status icon size.
- Fix build problems.
- Port applets to new library.
- Updated translations.

Version 3.36.0
==============
- Fix drag and drop issues in window-picker applet.
- Fix memory leak in battstat applet.
- Fix memory leak in geyes applet.
- Port cpufreq applet to GDBus. (#2)
- Fix crash removing window-buttons and window-title applets. (#6)
- Add new themes for geyes applet. (!2)
- Fix some build warnings.
- Updated translations.

Version 3.34.0
==============
- No changes.

Version 3.33.92
===============
- Fix --enable-mini-commander configure option. (#11)
- Fix cpufreq applet build with kernel 5.1+. (#9)
- Updated translations:
  Asier Sarasua Garmendia (eu), Jordi Mas (ca).

Version 3.32.0
==============
- Remove modem lights applet.
- Fix cpufreq applet build with kernel 5.1+.
- Updated translations:
  Anders Jonsson (sv), Balázs Úr (hu), Daniel Mustieles García (es),
  Nathan Follens (nl), Piotr Drąg (pl).

Version 3.30.0
==============
- Fix some build warnings
- Fix some memory leaks
- Ignore priviledged mount points (#1)
- Updated translations:
  Anders Jonsson (sv), Cheng-Chia Tseng (zh_TW).

Version 3.28.0
==============
- Removed Invest applet
- Fix cpufreq applet build with -lcpupower and kernel 4.7+ (#789037)
- Fix frequency label width in cpufreq applet
- Fix missing forecast data in gweather applet
- Updated translations:
  Ask Hjorth Larsen (da), Balázs Meskó (hu), Balázs Úr (hu),
  Daniel Mustieles (es), Isaac F. Ferreira Filho (pt_BR), Joe Hansen (da),
  Kristjan SCHMIDT (eo), Kukuh Syafaat (id), Мирослав Николић (sr, sr@latin),
  Piotr Drąg (pl).

Version 3.26.0
==============
- Make sure that sticky notes are really saved (#784660)
- Fix text selection in sticky notes
- Updated translations:
  Anders Jonsson (sv), Daniel Șerbănescu (ro), Kukuh Syafaat (id),
  Marek Cernocky (cs), Mario Blättermann (de), Мирослав Николић (sr, sr@latin),
  Piotr Drąg (pl), Sebastian Rasmussen (sv).

Version 3.24.1
==============
- Fix crash removing modem-lights applet. (Alberts Muktupāvels; #780902)
- Remove exit call from geyes applet. (Dmitry Shachnev)
- Updated translations:
  Inaki Larranaga Murgoitio (eu).

Version 3.24.0
==============
- Added Window Buttons applet. (Gabriel Finkelstein; #770795)
- Added Window Title applet. (Gabriel Finkelstein; #770795)
- Updated translations:
  Andika Triwidada (id), Ask Hjorth Larsen (da), Baurzhan Muftakhidinov (kk),
  Dušan Kazik (sk), Gianvito Cavasoli (it), Inaki Larranaga Murgoitio (eu),
  Josef Andersson (sv), Marek Černocký (cs), Mario Blättermann (de),
  Мирослав Николић (sr, sr@latin), Piotr Drąg (pl), Rafael Fontenelle (pt_BR),
  Sveinn í Felli (is).

Version 3.22.0
==============
- All applets are converted to in-process applets. (Sebastian Geiger)
- Invest applet is rewritten in c.
- Updated translations:
  Anders Jonsson (sv), Andika Triwidada (id), Balázs Meskó (hu),
  Daniel Mustieles (es), Dušan Kazik (sk), Jobava (ro), Kjartan Maraas (nb),
  Marek Černocký (cs), Mario Blättermann (de), Piotr Drąg (pl).

Version 3.20.0
==============
- Added Command applet. (Balló György)
- Added Timer applet. (Balló György)
- Drop pygobject-3.0 build-time dependency. (Dmitry Shachnev)
- stickynotes: don't ignore font type. (Balló György)
- windowpicker: implement logout button. (Sebastian Geiger)
- windowpicker: show title also for non-maximized windows. (Sebastian Geiger)
- windowpicker: small fixes. (Sebastian Geiger)
- Updated translations:
  Aurimas Černius (lt), Balázs Úr (hu), Daniel Mustieles (es),
  Dušan Kazik (sk), Gábor Kelemen (hu), Josef Andersson (sv),
  Kjartan Maraas (nb), Marek Černocký (cs), Mario Blättermann (de),
  Mayela Miranda (es), Мирослав Николић (sr, sr@latin), Muhammet Kara (tr),
  Pedro Albuquerque (pt), Piotr Drąg (pl), Rafael Fontenelle (pt_BR).

Version 3.18.1
==============
- stickynotes: don't ignore font and background color setting.
- multiload: fixed bug - invisible after added to the panel. (György Balló)
- Updated libpanel-applet required version. (Dmitry Shachnev)
- Updated translations:
  Gábor Kelemen (hu).

Version 3.18.0
==============
- Added Inhibit applet, previously was part of gnome-power-manager project.
  (Balló György)
- Added Brightness applet, previously was part of gnome-power-manager project.
  (Balló György)
- Added Tracker Search Bar applet, previously was part of tracker project.
  (Balló György)
- Ported away from gnome-common. (Alberts Muktupāvels)
- Window Picker applet is now built as in-process applet. (Sebastian Geiger)
- Updated translations:
  Balázs Úr (hu), Daniel Mustieles (es), Gábor Kelemen (hu),
  Marek Černocký (cs), Piotr Drąg (pl), Yosef Or Boczko (he).

Version 3.17.2
==============
- Updated translations:
  Akom Chotiphantawanon (th), Anders Jonsson (sv), Gábor Kelemen (hu),
  Jordi Mas (ca).

Version 3.17.1
==============
- Fix build with libgweather 3.17.1. (Alberts Muktupāvels)
- Updated translations:
  Rafael Ferreira (pt_BR).

Version 3.16.1
==============
- Stop setting background widget, not needed if applet is used as background
  widget. (Alberts Muktupāvels)
- Modemlights: Use PANEL_APPLET_EXPAND_MINOT flag. (Alberts Muktupāvels)
- Netspeed: Fix panel size changing. (Alberts Muktupāvels)
- Updated translations:
  Marek Černocký (cs), Mattias Põldaru (et), Piotr Drąg (pl).

Version 3.16.0
==============
- Added netspeed applet. (Alberts Muktupāvels)
- Netspeed: migrate to dbus. (José Valentín Gutiérrez Boquete)
- Netspeed: port to GTK+ 3. (Carlos Garcia Campos)
- Drivemount: fix deprecation warnings. (Alberts Muktupāvels)
- Stickynotes: fix many deprecation warnings. (Alberts Muktupāvels)
- Updated translations:
  Anders Jonsson (sv), Balázs Úr (hu), Cheng-Chia Tseng (zh_TW),
  Daniel Mustieles (es), Inaki Larranaga Murgoitio (eu), Marek Černocký (cs),
  Maria Mavridou (el), Мирослав Николић (sr, sr@latin), Muhammet Kara (tr),
  Piotr Drąg (pl), Rafael Ferreira (pt_BR), Samir Ribic (bs), Stas Solovey (ru),
  Yosef Or Boczko (he).

Version 3.15.2
==============
- Add --with-pythondir configure option. (Dmitry Shachnev)
- Add --with-cpufreq-lib configure option. (Alberts Muktupāvels)
- Fixed some deprecated warnings. (Alberts Muktupāvels)
- Updated translations:
  Marek Černocký (cs), Tiago S (pt).

Version 3.14.0
==============
- Use GNetworkMonitor in gweather and invest applets. (Dan Winship)
- Applets ported to GSettings. (Alberts Muktupāvels)
- Removed null and mixer applets. (Alberts Muktupāvels)
- Added window-picker applet. (Sebastian Geiger)
- Fixed some deprecated warnings. (Alberts Muktupāvels)
- Invest applet ported to python 3. (Dmitry Shachnev)
- Other small fixes to invest applet. (Alberts Muktupāvels, Balló György,
  Dmitry Shachnev, Sebastian Geiger)
- Applets updated for new version of libpanel-applet. (Alberts Muktupāvels)
- Fix preferences opening in accessx-status applet. (Balló György)
- Updated translations:
  Andika Triwidada (id), Balázs Úr (hu), Kjartan Maraas (nb),
  Marek Černocký (cs), Мирослав Николић (sr), Piotr Drąg (pl).

Version 3.8.1
=============
- Fix temperature label placement in gweather applet.
- Fix gweather applet crashes when trying to update weather info.
- Fix broken applet installation dir detection with pkgconfig.
- Update this package name in doap file.

Translations:
Piotr Drąg (pl)
Yuri Myasoedov (ru)

Version 3.8.0
=============
 - invest-applet: use /usr/bin/python instead of
   /usr/bin/env python (Jeremy Bicha)
 - upower support (Joachim Breitner)
 - Fix deprecated declaration error in autoconf (Jeremy Bicha)
 - Disable gweather applet with libgweather 3.8 (Balló György)
 - help: port to yelp-tools from gnome-doc-utils (Jeremy Bicha)
 - Multiple help fixes (Jeremy Bicha)
 - build: Rename configure.in to configure.ac (Jeremy Bicha)
 - Fix some missing prototypes (Jeremy Bicha, Alberts Muktupāvels)
 - configure: check for pygobject-3, not pygobject-2 (Alexandre Rostovtsev)
 - fix ./configure --help bracket for --enable-suid (Nishio Futoshi)
 - multiload: fix applet flickering on redraw (Joachim Breitner)
 - build: correctly handle --enable-frequency-selector and
   --disable-frequency-selector. (Dominique Leuenberger)
 - build: Use AM_CPPFLAGS instead of INCLUDES (Jeremy Bicha)
 - fix translation typos (Jeremy Bicha, Daniel Mustieles)
 - doap: update URLs (Piotr Drąg)
 - doap category other (Olav Vitters)
 - Fix building against upower 0.99 (Dmitry Shachnev)
 - Restore gweather applet with libgweather 3.8 (Alberts Muktupāvels)
 - Some preferences dialog fixes for gweather applet (Alberts Muktupāvels)
 - Port gweather applet to GSettings (Alberts Muktupāvels)
 - configure: remove check for scrollkeeper (Alberts Muktupāvels)
 - battstat: remove HAL support (Alberts Muktupāvels)
 - Don't unconditionally use PATH_MAX (Emilio Pozuelo Monfort)
 - Port geyes applet to GSettings (Alberts Muktupāvels)

Translations:
  Alexandre Franke (fr)
  Andika Triwidada (id)
  Aurimas Černius (lt)
  Balázs Úr (hu)
  Claude Paroz (fr)
  Daniel Mustieles (es)
  Daniel Șerbănescu (ro)
  Enrico Nicoletto (pt_BR)
  Fran Diéguez (gl)
  Inaki Larranaga Murgoitio (eu)
  Jeremy Bicha (cs)
  Joe Hansen (da)
  Kjartan Maraas (nb)
  Kristjan SCHMIDT (eo)
  Lasse Liehu (fi)
  Marek Černocký (cs)
  Matej Urbančič (sl)
  michaeljayt (zh_CN)
  Мирослав Николић (sr, sr@latin)
  Piotr Drąg (pl, ko)
  Rafael Ferreira (pt_BR)
  Rūdolfs Mazurs (lv)
  Theppitak Karoonboonyanan (th)
  Wolfgang Stoeggl (de)
  Yaron Shahrabani (he)

Changes in GNOME-Applets 3.6.0
==============================

Translation Updates:
  Brazilian Portuguese, British English, Indonesian,
  Lithuanian, Polish, Serbian, Slovenian

Changes in GNOME-Applets 3.5.92
==============================

General:
- Port to new gweather api (Giovanni)

Translation Updates:
  Lithuanian, Indonesian, Polish

Changes in GNOME-Applets 3.5.91
==============================

Translation Updates:
  Czech, Polish

Changes in GNOME-Applets 3.5.1
==============================

Translation Updates:
  Czech, French, Kashubian, Russian


Changes in GNOME-Applets 3.4.0
==============================

Translation Updates:
  Estonian, Galician, German, Hebrew, Hungarian,
  Latvian, Norwegian bokmål, Polish, Serbian,
  Slovenian, Spanish, Swedish, Japanese

Documentation Translation Updates:
  Russian


Changes in GNOME-Applets 3.3.1
==============================

General:
- Moved tarball compression to xz (Enrico Minack)
- Removed old xmodmap stuff (Sergey V. Udaltsov, Piotr Drąg)

Translation Updates:
  Norwegian, Swedish

Documentation Translation Updates:
  German


Changes in GNOME-Applets 3.2.0
==============================

Translation Updates:
  Arabic


Changes in GNOME-Applets 3.1.92
===============================

Translation Updates:
  Latvian, Polish, Spanish


Changes in GNOME-Applets 3.1.91
===============================

geyes and multiload:
- explicitly link against libm, fixes bug #657879 (Kalev Lember)


Changes in GNOME-Applets 3.1.90
===============================

Translation Updates:
  Russian, Serbian


Changes in GNOME-Applets 3.1.5
==============================

Translation Updates:
  French

Documentation Translation Updates:
  French


Changes in GNOME-Applets 3.1.4
==============================

Invest Applet: (Enrico Minack)
- Widget shows scroll bars when it gets too large
- Introduced index value expansion and tree organization of quotes

Mixer Applet:
- Call gnome-control-center for settings, bug #654814 (Vincent Untz)

GWeather:
- Changed initial label from '0 °F' to '--', fixes bug #650173

Translation Updates:
  Czech, German, Hebrew, Serbian, Slovenian, Spanish


Changes in GNOME-Applets 3.1.3
==============================

Invest Applet: (Enrico Minack)
- downloaded quotes get cached
- ignore unknown stocks, fixes comment 5 of bug #608842

GSwitchit:
- Removed last traces since the applet was removed in 2.29.5 (Kjartan Maraas)

Drive Mount:
- allow unmount without eject, bug #604848 (Massimo Dal Zotto)
- does not show shadowed mounts, bug #622709 (Aleksander Morgado)
- fixed broken "Open $VOLUME" menu option, bug #652424 (Nicholas Miell)


Changes in GNOME-Applets 3.1.2
==============================

Invest Applet:
- fixed broken chart and prefs window, added chart scale option (Enrico Minack)
- removed hardcoded invisible_char in glade files, bug #393900 (Kjartan Maraas)

CPU Freq Applet:
- made translations work again (Kjartan Maraas)

Translation Updates:
  Czech, German, Hungarian, Slovenian, Spanish

Changes in GNOME-Applets 3.1.1
==============================

General:
- moved applets to Gtk3 and gnome-panel3 / libpanel-applet4
  (Christian Persch, Milan Bouchet-Valat, Kjartan Maraas, Josselin Mouette,
   Christopher Aillon, Carlos Garcia Campos, Enrico Minack)
- fixed -DGDK_DISABLE_DEPRECATED and -Werror issues by porting rendering code
  to Cairo, also gcc complaints, bug #627490 (Benjamin Otte)

Battstat: (Enrico Minack)
- moved to libnotify version 0.7, fixes bug #632803

GWeather: (Enrico Minack)
- moved to libnotify version 0.7, bug #632803
- fixed NetworkManager support compilation problem, bug #636217

Invest Applet: (Enrico Minack)
- fixed broken charts for European markets, bug #642470
- ported to Gtk3 and pygobject of Gtk, Gdk, ..., bugs #646486, #646487
- ported to NetworkManager spec 0.9, bug #647965

Translation Updates:
  Bulgarian, Brazilian Portuguese, Czech, Danish, Esperanto, Estonian,
  French, Galician, German, Hebrew, Hungarian, Indonesian, Latvian,
  Norwegian (bokmål), Persian, Polish, Simplified Chinese, Slovenian,
  Spanish, Swedish, Thai, Traditional Chinese (Hong Kong and Taiwan)

Documentation Translation Updates:
  French, German

Changes in GNOME-Applets 2.91.3
===============================

Mini-commander: Fix exec path in D-Bus service file, fixes bug #634725.

Translation Updates:
  Romanian, Uyghur

Changes in GNOME-Applets 2.91.2
===============================

Translation Updates:
  Catalan (Valencian), Estonian, Japanese, Spanish, Telugu

Changes in GNOME-Applets 2.91.1
===============================

Invest Applet:
  - fixed exception occuring when only purchases are configured, bug #631418

Translation Updates:
  Estonian, Greek, Korean, Lithuanian, Slovenian

Documentation Translation Updates:
  Italian

Changes in GNOME-Applets 2.32.0
===============================

Translation Updates:
  Arabic, Basque, Brazilian Portuguese, Catalan, Czech, Danish, Italian,
  Japanese, Kazakh, Russian, Traditional Chinese (Hong Kong and Taiwan)

Changes in GNOME-Applets 2.31.92
================================

Translation Updates:
  British English, Estonian, Greek, Indonesian,
  Polish, Portuguese, Spanish, Tamil

Changes in GNOME-Applets 2.31.91
================================

Invest applet:
  - Fixed broken screenshot in the manual. (Enrico Minack)

Translation Updates:
  Bulgarian, French, Hungarian, Serbian, Slovenian, Spanish

Changes in GNOME-Applets 2.31.90.1
==================================

General:
  - All applets except Invest, Null, and GSwitchIt were ported to new
    libpanel-applet API. See bugs 619818 and 571880

Changes in GNOME-Applets 2.31.90
================================

Translation Updates:
  Indonesian, Norwegian Nynorsk, Norwegian bokmål, Panjabi, Spanish, Swedish

Documentation Translation Updates:
  German

Changes in GNOME-Applets 2.31.6
===============================

Invest applet: (Enrico Minack)
  - Improved applet icons, fixes bug 532431.
  - Updated documentation and added currency support section.
  - Added help button to context menu and preferences, fixes bug 563475.

Sticky Notes: (Neil Bird)
  - Fixed missing titlebar menu, bug 601908.
  - Fixed clicking on desktop to hide Sticky Notes, fixes bugs 614250, 510933.

Translation Updates:
  Galician, German, Hebrew, Norwegian, Romanian, Simplified Chinese,
  Slovenian, Spanish, Traditional Chinese (Hong Kong and Taiwan)

Changes in GNOME-Applets 2.31.5
===============================

General:
  - Compiles with -DGSEAL_ENABLE, bump GTK+ to 2.20
    fixes bug 612473 (Andre Klapper).

Invest applet: (Enrico Minack)
  - Do not use deprecated libgnome library, fixes bug 597842.
  - Improves visibility of numbers in selected row, fixes bug 508419.
  - Fractional cent prices are shown in preferences, fixes bug 593435.
  - Parse and format numbers using user's locale, fixes bug 608059.
  - Does not crash when gconfd is not available, fixes bug 615662.
  - Full currency support added, fixes bug 339127 and 609547.
  - Help file seriesid clash fixed, see bug 599728.

Multiload:
  - Update the multiload tooltip periodically, see bug 617992 (Max Ulidtko).

Translation Updates:
  Armenian, Catalan, Crimean Tatar/Turkish, Esperanto, Estonian, Galician,
  Greek, Hebrew, Indonesian, Kannada, Latvian, Occitan, Oriya, Shavian,
  Slovenian, Spanish, Thai, Uighur

Documentation Translation Updates:
  Danish, Galician, Finnish

Changes in GNOME-Applets 2.30.0
===============================

gswitchit:
  - Build a null keyboard indicator applet so that it can be properly
    removed from the panel configuration on upgrade.

Weather applet:
  - Fix mnemonics for Find Next button (closes bug #612701)
  - Fix format security warning (closes bug #610950)

Invest applet:
  - Use network-manager to refresh on network connect (closes bug #605739)
  - Fix two spelling errors (closes bug #579607)

New translations:
  Asturian, Danish documentation.

Translation Updates:
  Basque, Bengali, Brazilian Portuguese, British English, Bulgarian, Catalan,
  Crimean Turkish, Czech, Danish, Estonian, Finnish, French, Galician, German,
  Greek, Hungarian, Italian, Japanese, Korean, Lithuanian, Norwegian bokmål,
  Polish, Portuguese, Punjabi, Romanian, Russian, Russian, Serbian, Slovenian,
  Spanish, Swedish, Tamil, Thai, Traditional Chinese, Ukrainian

Changes in GNOME-Applets 2.29.5
===============================

Note: the gswitchit applet has been removed, and is now replaced by a
notification icon displayed by gnome-settings-daemon.

Drivemount Applet:
 - Remove deprecated glib symbols (Javier Jardón).
Invest Applet:
 - Use proper labels for the chart selection combo-box (Callum McKenzie).
Sticky Notes:
 - More fixes for duplicate labels in the .ui file (Michael Pryc).
Weather Applet:
 - Fix weather applet preferences find function (Ray Strode).

Translation Updates:
Arabic, Catalan, Chinese Estonian, Farsi, Finnish, Georgian, German, Greek,
Hebrew, Hungarian, Kirghiz, Norwegian Bokmal, Norwegian Nynorsk, Qırımtatarca,
Romanian, Shavian, Slovenian, Spanish, Swedish, Tamil, Ukrainian

Changes in GNOME-Applets 2.28.0
===============================

Stickynotes:
 - Prevent crash with recent GTK+ due to .ui problems (Callum McKenzie).
Invest Applet:
 - Prevent loss of stock data when the update failes (Enrico Minack).

Translation Updates:
Assamese Breton, British, Chinese, Czech, Danish, German, Greek, Hungarian,
Kannada, Lithuanian, Marathi, Oriya, Romanian, Slovenian, Swedish, Telugu,
Ukranian

Changes in GNOME-Applets 2.27.92
================================

Invest Applet:
 - Refreshing no longer hangs (Enrico Minack).
 - Better debugging support (Enrico Minack).
General:
 - Autogenerate .gitignore (Luca Ferretti).

Translation Updates:
Basque, Bengali, Brazilian Portugese, French, Gujarati, Hebrew, Hungarian,
Italian, Malayalam, Polish, Punjabi, Serbian, Tamil, Turkish

Changes in GNOME-Applets 2.27.91
================================

CPU Frequency Applet:
 - Port to PolicyKit 1.0.
Invest-Applet:
 - Remover the 3 year chart in favour of a 5 year one which
  actually works (Enrico Minack).
Mini-Commander:
 - Catch gconf errors during install (Callum McKenzie).

Translation Updates:
 Arabic, Brazialian Portugese, Breton, Bulgarian, Catalan, Czech,
 Estonian, Finnish, Galician, German, Hindi, Irish, Italian, Korean,
 Norwegian, Oriya, Spanish, Swedish, Thai


Changes in GNOME-Applets 2.27.4
===============================

General:
 - Clean up GTK_ includes (Luis Menina).
 - Fix the NetworkManager autoconf script (Callum McKenzie).
Invest Applet:
 - Allow the user to add their own labels as well as the ticker
   symbol (Enrico Minack).
 - Fix a crasher (Enrico Minack).
 - Make the selction of stocks nicer (Enrico Minack).
 - Select the newly added stock for editing (Enrico Minack).
Stickynotes:
 - Only save when we need to, not repeatedly (Callum McKenzie).
Trash Applet:
 - Move markup out of the translatable strings.

Translation Updates:
 Czech, Estonian, Finnish, French, Hebrew, Spanish, Swedish, Tamil, Ukrainian

Documentation Translation Updates:
 Czech, Finnish

Changes in GNOME-Applets 2.27.3
===============================

Note that the ChangeLog is now automatically updated from the git
logs. This should correct the missing entries for the last release.

General:
 - Use of NetworkManager can now be turned off via the
   --disable-networkmanager argument to configure (Romain Perier, 578951).
 - Use quadrigraphs in configure.in messages to reduce quoting (Callum
   McKenzie).
 - Add support for the pulse website to our documentatio (Paul Cutler,
   577197).
Character Picker:
 - Accurate documentation about adding palettes (Lucas Lommer, 584238).
Sticky Notes:
 - Don't close the prefs dialog when a check-mark is toggled (Sergey
   Rudchenko, 567477).
Weather Applet:
 - Fix network state detection (Matthias Clasen, 579098).

Translation Updates:
 Bengali, Estonian, Hebrew, Hindi, Norwegian bokmål, Spanish, Tamil

Documentation Translation Updates:
 Chinese, Czech

Changes in GNOME-Applets 2.27.2
===============================

Please note that the ChangeLogs are slightly inaccurate since I am in
the process of shifting to one generated from git logs. Normal service
should resume bu 2.27.3.

Character Picker:
 - Add support for South African languages (Dwayne Bailey,
   407409).
Mixer Applet:
 - Make the up and down keys (and mouse scroll wheel) work
   correctly for the dock slider, despite what GTK thinks
   (Callum McKenzie, 581448).
 - Fix a reference couting bug that would cause crashes at
   exit (Callum McKenzie, 564735).
 - Make the dock window multihead aware (Matt Keenan, 583452).

General:
 - Make translations easier by removing unnecessary markup
   from GtkBuilder .ui files (Callum McKenzie, 112962).
 - Remove .glade files now that glade can edit the .ui files
   directly.

Translation Updates:
 Bulgarian, Danish, Estonian, German, Greek, Italian, Spanish, Tamil

Documentation Translation Updates:
 Chinese, Greek

Changes in GNOME-Applets 2.27.1
===============================

Accessibility Applet:
 - Show the correct icon (Callum McKenzie).
Drivemount Applet:
 - Behave sensibly on gconf corruption or missing icons (Callum McKenzie).
Mini-Commander:
 - Add https support.
Null Applet:
 - Remove debugging code (Callum McKenzie).
 - Mark the applet names for translation.
Stickynotes Applet:
 - Add scrollbars if the note gets too large for the screen (Dennis Hilmar).
Weather Applet:
 - Protect against crashes when the locations file is missing (Callum
   McKenzie).
General:
 - Added a DOAP file for the project.
 - Trigger timeouts at second boundaries for efficiency (gQuigs).
 - Uneeded duplicate images removed from the documentation translations.

Translation Updates:
  as, crh, cs, es, kn, sr

Documentation Translation Updates:
 el, ru, zh_CN

Changes in GNOME-Applets 2.26.1
===============================

Drivemount Applet:
 - Don't crash if the icons can't be found or gconf is down (340410, Callum
   McKenzie).
Keyboard Accessibility Indicator:
 - Load icons correctly (576707, Callum McKenzie).
Weather Applet:
 - Fix a crash if the locations could not be read (554856, Callum McKenzie).

Translation Updates:
 ar, as, crh, it, kn, sr

Documentation Translation Updates:
 cs, el, ru

Changes in GNOME-Applets 2.26.0
===============================

CPU Frequency Selector:
 - Fix crasher for non-authorized users.
Invest Applet:
 - Correctly install defs.py without distributing it.
Mixer Applet:
 - Hide the applet when the escape key is pressed.
 - Sync the dock icon and the panel mute check-box.
Null Applet:
 - Correctly replace the mixer applet.

Translation Updates:
 af, bn_IN, ca, cs, de, el, gl, gu, he, kn, lt, ml, mr, pl, ru, sv, ta, te

Documentation Translation Updates:
 cs, en_GB, hu, it

Changes in GNOME-Applets 2.25.92
================================

mini-commander:
 - Make it compilable again. Oops.

Translations:
 be, en_GB, fr, ja, ko, or, ro

Documentation Translations:
 de eu it

Changes in GNOME-Applets 2.25.91
================================

General:
 - Even more deprecated function removal.
Mixer:
 - Reload the device list periodically. Prevents 100% CPU use when USB
   speakers are plugged in. (Bug 167606/519388).

Translations:
 ast, bg, ca, da, eu, fi, gu, hu, it, nb, nl, pt, pt_BR, ro, sv, th, vi, zh_CN, zh_HK, zh_TW

Documentation Translations:
 eu de

Changes in GNOME-Applets 2.25.90
================================

*** NOTE ***

The mixer applet has returned to provide an option for those heathens
who have still not converted to the Church of Pulseaudio (and the
gnome-media version of the volume control applet).

 - Use ./configure --enable-mixer-applet to enable it. It is disabled
   by default.
 - Further development of the module will cease after this release cycle.
 - GStreamer 0.8 is no longer supported.

************

General:
 - There is no explicit dependance on libgnome or libgnomeui. The former
   library will still be dragged in via libpanel-applet.

Accessability Applet:
 - Replace deprecated function calls and symbols (Maxim Ermilov)
Battstat Applet:
 - libgnome removal (Callum McKenzie)
 - Fix a reused error object that was causing crashes (Simon Brys)
Character Picker:
 - Replace deprecated function calls and symbols (Maxim Ermilov)
Mixer Applet:
 - UI cleanups (Callum McKenzie)
 - Remove gstreamer 0.8 support (Callum McKenzie)
Modem Lights:
 - This has been disabled completely until the build errors can be
   fixed. It hasn't worked for some time.
Stickynotes Applet:
 - Remove remaining libgnome code (Diego Escalante Urrelo)
Trash Applet:
 - Replace main function with a standard macro (Ryan Lortie)
 - Improve the context menu (Ryan Lortie)
Weather Applet:
 - Replace deprecated function calls and symbols (Maxim Ermilov)

Translations:
 ca, es, es_ES, fi, hu, ko, lv, nb, or,  pt_BR

Documentation Translations:
 de

Changes in GNOME-Applets 2.25.4
===============================

The major change in this release is work by Diego Escalante Urrelo to
remove the dependance on libgnome and libgnomeui. We aren't there yet,
but we're getting close.

Aside from the steady stream of translation work, nothing else got
done on gnome-applets this time around. Sorry.

Translations:
el, es, nb

Documentation Translations:
de

Changes in GNOME-Applets 2.25.3
===============================

*** NOTE ***

As promised in the last release, the mixer applet has been
removed. The gnome-media package now provides an equivalent.

************

CPU Frequency Applet:
 - Remove unecessary callbacks (Carlos Garcia Campos)

Invest Applet:
 - Allow fractional shares in the Amount field. This is useful for
   mutual funds (Callum McKenzie).

Mini Commander:
 - This is now buildable again (Matthias Clasen)

Trash Applet:
 - Scaling improvements to match other panel features (Ryan Lortie).
 - Don't generate WM_TRANSIENT_FOR the root window (Ryan Lortie).
 - Set the icon image directly (Ryan Lortie).

Translations:

es, nb

Changes in GNOME-Applets 2.25.2
===============================

*** NOTE ***

The gnome-media package now provides its own panel mixer control (in
the notification area). This renders the current mixer control
obsolete and this will be the last release containing the mixer applet
(at least in its current form).

************

General:
 - Fix the build with recent libpanel (Lucas Rocha).
 - Rationalise include files (Maxim Ermilov).
 - Check for the existence on NetworkManager (Callum McKenzie).

CPU Frequency Applet:
 - Fix switching between graph and textmodes (Diego Escalante Urrelo/
   Carlos Garcia Campos).
 - Fix orientation sizing issues (Carlos Garcia Campos).
 - Fix compiler warnings (Carlos Garcia Campos).

Keyboard Switching Applet:
 - Fix a leak.

Mixer:
 - Change the orientation of the volume control and add a mute and a
   "volume control" button (Callum McKenzie).

Multiload:
 - Report total bandwidth in the tooltip rather than percentage since
   the later number is meaningless (Eric Piel/Benoit Dejean).

Stickynotes:
 - Reduce I/O by batching configuration saves (Callum McKenzie).

Weather Applet:
 - Use NetworkManager signals and check the weather when the network
   comes back up (Matthias Clasen).


Translations:
 bg, es, he, it, nb, pt_BR, sk

Docs:
 de

Changes in GNOME-Applets 2.25.1
===============================

General:
 - Tag the GtkBuilder files so they are translated properly.
   (Changwoo Ryu, 555656.)

Drivemount Applet:
 - Support authentication (Matthias Clasen, 553960).
 - Code cleanups.

Invest Applet:
 - Catch errors in parsing the downloaded files (Callum McKenzie, 554425).
 - Add a test suite (Callum McKenzie).
 - Don't ship generated files (553611).

Multiload Applet:
 - Change the old classifications from slip/plip/ethernet/other to
   in/out/local. The colours have also been changed to hilight this.
   (Eric Piel, 327509.)

Stickynotes:
 - Clicking on the applet now hides the stickynotes if they are visible, just
   as doing so shows them if they are hidden. (Josselin Mouette, 505475.)
 - Be nice to gconf when installing (Remi Cadrona, 554311.)



Changes in GNOME-Applets 2.24.0.1
=================================

Trash Applet
 - Fix crash (Callum McKenzie/553418).

Translations:
 - sq

Changes in GNOME-Applets 2.24.0
===============================

Since 2.23.92:
 - Fix a memory leak in the trash applet (Matthias Clasen/552577).
 - Use an explicit COPYING file rather than relying on the autotools
   provided one.
 - Make policykit optional even if it is availabled (Nirbheek Chauhan/551763).
 - Remove references to the unused system-tools-backends (552040).
 - Fix the playback of DVDs with the drivemount applet and avoid a crash
   (Callum McKenzie/551669).

Translations:
 - ar, bn_IN, bg, ca, da, dz, el, et, gu, hu, hr, it, mr, sr, ta, tr, ro
Documentations translations:
 - da, el, fr, sv

Changes in GNOME-Applets 2.23.92
================================
Codename: My codename list is running out!

General:
 - Remove the explicit dependence on libgail (Pedro Fragoso/540403).
Invest Applet:
 - Remove a stray character (550981).
Keyboard Accessibility Status:
 - Make sure a colormap is set (Matt Keenan/549722).

Translations:
  de, en_GB, et, ga, hr, ko, nl, pl, pt, sl, sq, zh_CN

Changes in GNOME-Applets 2.23.91
================================
Codename: Bora Horza Gobuchul

Warning: This version of gnome-applets requires a recent version of
GTK+ and glib. This is necessary due to the move from the deprecated
library gnome-vfs to its replacement, GIO.

General:
 - Install icons in a theme-friendly manner (Philipp Kerling).
 - Use the correct DESTDIR (Phillip Kerling).
Drivemount Applet:
 - Port to GIO (Pierre Ossman).
Keyboard Switcher:
 - Fix a memory leak (Matthias Clasen)

Doc translations:
  pt_BR

Translations:
  cs, de, es, eu, fi, fr, gl, lt, mai, mk, nb, sv, vi, zh_HW, zh_TW

Changes in GNOME-Applets 2.23.90
================================
Codename: Prime Mover

 - Invest Applet
  - Remove gnome-vfs dependence (Matteo Zandi).
 - Mixer Applet
  - Fixes to window positioning and decoration for the popup window (Callum
    McKenzie).
 - Multiload Applet
  - Spelling fixes (Og Maciel).
 - Trash Applet
  - Remove residual gnome-vfs code (Andre Klapper).

Doc translations:


Translations:
  ar, bn_IN, es, fi, gl, he, nb, pt, pt_BR, th


Changes in GNOME-Applets 2.23.4
===============================
Codename: Irregular Apocalyse

 - General
  - Change the build conditions for gweather to be based on libgweather
    and not gnome_vfs.
 - Mixer Applet
  - Avoid polling for external volume changes if gstreamer can signal us
    instead (Bastien Nocera).
  - Code cleanups for the dock window and make its behaviour a bit more like
    the other dock windows (e.g. the clock applet) (Callum McKenzie).

Doc translations:
 ca, fi, ko, sv

Translations:
 ar, ca, es, et, gl, he, it, nb, nl, ps, pt_BR, ru, sv, th

Changes in GNOME-Applets 2.23.3
===============================
Codename: Sacrificial Victim

 - Character Picker
  - Fix the build for gucharmap-2 (Christian Persch)
 - CPU Frequency Applet
  - Use PolicyKit (when available) instead of installing the binary suid
    (Carlos Garcia Campos).
  - Increase dbus/dbus-glib dependency to 1.1.2/0.74.
 - Invest Applet
  - Add a border to the popup window to make it prettier (Callum McKenzie).
  - Bring up the preferences window if no stocks are configured
    (Callum McKenzie).
  - Bring up a warning if no stock data is available rather than doing
    nothing (Callum McKenzie).
  - Make the debugging flag useful (Callum McKenzie).

Translations:
 ar, es, et, gl, nb, nl, vi

Documentation translations:
 hu

Changes in GNOME-Applets 2.23.2
===============================
Codename:

 - Character Picker
  - Use the standard Tango icon (Jaap Haitsma).
 - Invest Applet
  - Fix the daily change percentage (Matteo Zandi).
  - Add documentation (Terry).
 - Keyboard Indicator
  - Code cleanup (Yuriy).
  - C89 fixes (Jens Granseuer).
  - Fixed authors email address.
 - Mixer Applet
  - Fixed the volume calculation for some unusual audio devices (Tim-Philipp
    Muller).
 - Multiload Applet
  - Make the program launched when the applet is clicked configurable via gconf
    (Arthur Taylor).
  - Memory leak fixed (Vincent Untz).
 - Trash Applet
  - Make the border wider to make the icon match the others in size (Matthias
    Clasen).
 - Weather Applet
  - Removed the unusable short-cut keys (Callum McKenzie)

Translations: es, gl, he, hu, is, nb,
Docs: fi, pt_BR

Changes in GNOME-Aplets 2.23.1
==============================
Codename: So Much For Subtlety

Changes since 2.22:
 - General
  - General conversion from glade to gtk-builder for all applets
    (Jaap Haitsma).
 - Accessx
  - Fix the launching of the properties dialog (Matthias Clasen).
 - Battstat
  - Docs updates (Leonardo Ferreira).
 - Invest applet
  - Major UI renovation, including a better indicator, spark-lines and
    labels on the stocks drop-down window (Matteo Zandi).
 - Mini-commander
  - Set the window hins for compositing window managers (Danny Baumann).
 - Mixer
  - Better window type hints for compositing window managers (Danny Baumann).
 - Keyboard Indicator
  - Replace deprecated functions (Sergey Udaltsov).
 - Sticky Notes
  - Use the correct icon in the about dialog (Jaap Haitsma).
 - Weather
  - Move the XML parsing code to libgweather (Vincent Untz).

Translations: bg en_GB es et nb pl sk sv te

Documentation translations: da el fi


Changes in GNOME-Applets 2.22.0
===============================
Codename: "Of Course I Still Love You"

Major changes since 2.20:
  - libgweather has been broken out into its own library so it can
    be used throughout GNOME.
  - The battery status applet handles older systems better.
  - The keyboard indicator can now print the keyboard layout.
  - Lots of bug fixes.

Updates since 2.21.92:
  Accessibility Status: Run the correct command to bring up the
                        configuration dialog.
  Translations: ar, bn_IN, cs, da, el, en_GB, es, gu, hi, hu, it, lt, pt_BR,
                ru, sq, uk, zh_HK, zh_TW
  Documentation: ca, es, pt_BR, ru


Changes in GNOME-Applets 2.21.92
================================
Codename: "belle pour sébastien"

Changes since the 2.21.91 release:
  Trash Applet:
   - move to GIO/gvfs
   - considerable changes.  Please watch for bugs. :)
   - requires a somewhat up-to-date gvfs install to support
     trash::item-count attribute on trash:/.

Translation updates:
  ja pt_BR et fi it tr kn(new) nl nb ar th be@latin eu
  ca fr de ko sv it mk gl ne pt fi es pl oc fi th pl

Docs Translations:
  mixer: new Brazilian Portuguese translation (Amadeu A. Barbosa Junior)
  multiload: updated Korean translation (Changwoo Ryu)

Changes in GNOME-Applets 2.21.91
================================
Codename: "Ablation"

Changes since the 2.21.4 release:
 Battstat Applet:
  - Fix punctuation in schema names (Kjartan Maraas).
 Charpicker applet:
  - Fix punctuation in schema names (Kjartan Maraas).
  - Add support for transparent panels (Callum McKenzie/Florian Mutter).
 CPU Freq. Applet:
  - Signed vs. Unsigned fix (Kjartan Maraas).
 Stickynotes Applet:
  - Fix punctuation in schema names (Kjartan Maraas).
  - Don't crash when the panel is very thin (Brian Cameron).
 Trash Applet:
  - Fix to work with the latest glib (Christian Persch).
 Weather Applet:
  - Really, really, fix the locations file location.

Translations:
  ar as be cs de es eu ja mk nb pl pt si sv th tr zh

Docs Translations:
  fr sv


Changes in GNOME-Applets 2.21.4
===============================
Codename: "Fate Still Amenable to Change"

A quick release to ensure the package builds with the latest
libgweather.

Changes in GNOME-Applets 2.21.3
===============================
Codename: "Fate Amenable to Change"

One really big change: libgweather has been moved off to it's own
module, so if you want to build gnome-applets, you'll need that
too. The module is, naturally enough, named libgweather. The benefit
of this change is that you'll soon be seeing weather related info
elsewhere in your desktop.

Changes since the 2.21.2 release:
 Accessx Status Applet:
  - Make bug buddy work for this applet (Kjartan Maraas).
 Character Picker:
  - Documentation fixes.
 CPU Frequency Monitor:
  - Fix memory leaks (kripkensteiner@gmail.com).
 Keyboard Indicator:
  - The layout can now be printed from the preview (Sergey Udaltsov).
  - Require libgnomekbd 2.21.4.1 or later (Sergey Udaltsov).
 Mixer:
  - Accelerators have been removed from the menu since they were
    virtually never usable and now you won't be tempted to type Ctrl-T
    in an unfortunate context. The normal under-score style menu
    sortcuts are still available (Ted Gould).
 Null Applet:
  - Make sure our example doesn't crash (Ray Strode).
 Sticky Notes:
  - Better alignment in the UI (Christian Rose, Andrew Burton).
 General:
  - Don't install documentation from obsolete applets (Kjartan Maraas).

Translations:
 ar, ca, es, et, eu, ga, he, nb, nn, oc, vi, sk, sv,

Documentation Translations:
 ca, sv

Changes in GNOME-Applets 2.21.2
===============================
Codename: "Unfortunate Conflict of Evidence"

Changes since the 2.21.1 release:
 Battstat Applet:
  - Fix crashes with the /proc/acpi fallback code. This should
    resolve occaisional crashes when the HAL daemon isn't running.
    (Tom Parker)
  - Fix the order of the list of translatable files so they get
    translated.
 Documentation:
  - Widespread Korean documentation updates. (Changwoo Ryu)
  - New Greek translations. (Koras Papadimas)
  - A better abstract for the weather applet documentation (Andreas
    Freund).
 Weather Applet:
  - Added White Rock to the locations (Kip).
  - Make the preferences dialog resizeable to make navigating the
    locations list easier. (Callum)
  - We mispelled Fort Worth in the locations list! (Callum)
  - Rename Nottingham East Midlands back to East Midlands because
    certain airport authorities just cannot make up their minds (James
    Ogley).
  - Fix icon theming for the weather conditions and remove the old
    versions that were statically compiled in. (Matthias Clasen)
  - Removed unused code. (Callum)
  - Prevent a space randomly appearing in the weather report (Michael
    Vrable)

Translation updates:
  be, es, sl

Changes in GNOME-Applets 2.21.1
================================
Codename: "Cargo Cult"

This release is mostly a pile of patches from Bugzilla thrown together
in the hope of producing a general improvement in the code.

Changes since the 2.20.0 release:
 Battstat Applet:
  - Make error messages translatable (Takao Fujiwara).
  - Ensure all strings are translated (Takao Fujiwara).
 Drive Mount Applet:
  - Make the applet work on the second login (Alex Jones).
 Eyes Applet:
  - This has been renamed from Geyes to Eyes there by removing the last
    g-ish from the applets (Matthias Clasen).
 Investment Applet:
  - Sort the stocks list to avoid a random list (Matt Chisholm).
  - Remove the dead URL in the about dialog (Matt Chisholm,
    Andrew Burton).
  - Make the pop-window size properly (Matt Chisholm).
  - Avoid a division by zero when stocks were free (Callum McKenzie).
 Mixer:
  - Ellipsise excessively long device names (Bastien Nocera).
  - Fix a memory leak (Kjartan Marass).
  - Convert the code to use G_DEFINE_TYPE macros (Jaap Haitsma).
  - Reduce the rate of callbacks for the mixer applet when idling (Brian
    Cameron).
 Modem Applet:
  - Convert the code to use G_DEFINE_TYPE macros (Jaap Haitsma).
 Trash Applet:
  - Convert the code to use G_DEFINE_TYPE macros (Jaap Haitsma).
 Weather Applet:
  - Updates for Virginia (serac).
  - All Missouri locations are now covered by a forecast (Michael Crider,
    Callum McKenzie).
  - Fix the use of nl_langinfo (Matthias Clasen).
  - Misc. code fixes (Matthias Clasen).
  - Use proper unicode temperature degree symbols (Alex Jones).
  - Ensure the library .pc file includes the correct linker flags (Matthias
    Clasen).
 General:
  - A better test for the nl_langinfo function (Matthias Clasen).

Translations (docs + UI):
  ar, be, bg, bn, ca, da, de, es, et, fi, gl, hu, lt, nb, pt, ru, si, sl, sv

Changes in GNOME-Applets 2.20.0
================================
Codename: "Trade Surplus"

Changes since the 2.19.91 release:
 Trashapple:
  - Changed the icon to match the new default theme (Luca Ferretti).

Translations:
  ar, as, bn, eu, fr, hu, mk, pl, si, sr, zh_CN

Documentation translations:
  it

Changes in GNOME-Applets 2.19.91
================================
Codename: "Excuses And Accusations"

Changes:
 Keyboard Indicator:
  - Make sure the keyboard applet works after the first login (Sergey Udaltsov).
  - Added a "Plugins" menu item (Sergey Udaltsov).
 Disk Mounter:
  - C89 compatibility fix (Jens Granseuer).

Translations:
  as, be, bn_IN, en_CA, es, et, gu, ja, nb, pt_BR, si, ta, vi

Documentation Translations:
  ca, oc

Changes in GNOME-Applets 2.19.1
===============================
Codename: "Ablation"

Changes:
 - Use a release version of intltool rather than an SVN version.
 - Fix a technical mistake in the Dutch documentation translation for
   the weather applet.

Translations:
   sv

Changes in GNOME-Applets 2.19.0
===============================
Codename: "Only Slightly Bent"

Changes:
 General:
  - Use the gtk-about stock icon (Jaap Haitsma).
  - Use g_set_application (Jaap Haitsma).
  - Update to use the new tooltips API (Jaap Haitsma).
  - Update minimum GTK/glib to 2.11.0/2.13.0 (Jaap Haitsma).
  - Fixes to POTFILES.* and removed unused files (Claude Paroz).
  - BSD Makefile compatibility fixes (Joe Marcus Clarke).
 Mixer:
  - Remove *_DISABLED_DEPRECATED (Callum McKenzie).
 GSwitchit:
  - Improve bugzilla support (Sergey Udaltsov).
  - Drop an uneeded schema (Sergey Udaltsov).
 Battstat:
  - Kernel 2.6.21 compatibility fix (Daniel Drake/Alan Swanson).
 Stickynotes:
  - BSD Makefile compatibility fixes (Callum McKenzie).
 Gweather/libgweather:
  - Add zones to Wisconsin cities (Alex Mauer).
  - Fix the day number calculation for observation times
    (Elliott Hughes/Callum McKenzie).
  - Make sunrise/sunset calculation use the current time (Callum McKenzie).
  - Add GNOME_APPLETS_CFLAGS to find the correct includes (Kjartan Marass).
 Invest-Applet:
  - Fix file encodings (Raphael Slinckx).
  - Fix error when Yahoo returns N/A (Raphael Slinckx).
  - Fix division by zero (Raphael Slinckx).
  - Don't install a desktop file since we're an applet (Raphael Slinckx).
 Drivemount:
  - Handle icon theme changes (Jesse Stockall/Davyd Madeley).
 Trashapplet:
  - Handle icon theme changes (Jesse Stockall/Davyd Madeley).

Translations:
   ar, be, bg, ca, cs, da, de, dz, el, en_GB, es, eu, fi, fr, gl, gu,
   he, it, ja, ka, ko, lt, mk, nl, oc, pl, pt, pt_BR, ro, ru, sl, sv,
   ta, th, uk, zh_CN

Changes in GNOME-Applets 2.18.0
================================
"Codename Squishy"

GNOME 2.18 release.

Changes in GNOME-Applets 2.17.90
================================
Codenamed the "someone else should really help maintain this module" release.

See above.

Changes in GNOME-Applets 2.17.1
===============================
Codenamed the "Davyd sucks and had to be publicly shamed before he did this"
release.

See above.

Changes in GNOME-Applets 2.16.1
===============================
"Codename Shiny Disco Balls"

The first point release of the GNOME 2.16 branch of GNOME-Applets.

Changes:
 - ensure we link against D-BUS even when we don't use HAL (Sergey Udaltsov)
 - battstat: do less polling (Ryan Lortie)
 - gswitchit: gcc295 fixes (Jens Granseuer)
 - mixer, trashapplet: icon resizing fixes (Matthias Clasen)
 - stickynotes: do less polling (Matthias Clasen)

Translations:
 - ko
 - nn
 - ja
 - zh_HK
 - zh_TW
 - et
 - en_GB
 - ka
 - el
 - et
 - dz
 - pt_BR
 - ca
 - bg
 - sl
 - it
 - bn
 - si
 - ta

Changes in GNOME-Applets 2.16.0.1
=================================
"Codename Chinny Racoon"

It seems there was some brokenage in the last release wrt. stickynotes. This
has been fixed.

Changes:
 - fix stickynotes pixmap path (Davyd Madeley)
 - catch possible infinite loop in stickynotes (Davyd Madeley)

Translations:
 - zh_HK (Woodman Tuen)
 - zh_TW (Woodman Tuen)
 - mg (Theirry Randrianiriana)

Changes in GNOME-Applets 2.16.0
===============================
"Codename Pantomime"

This is it, the brass ring, the 2.16 GNOME applets release. This is the release
that will mean so much to so many people. Thanks to everyone who contributed,
to get the full list of changes, you'll have to read back a ways.

Changes (since 2.15.90):
 - reenable stickynotes (Davyd Madeley)
 - geyes: new Tango based theme (Davyd Madeley, Andrew Kerr)
 - modemlights: latest icons (Lapo Calamandrei, Davyd Madeley)

Translations:
 - eu (Inaki Larranaga)
 - ca (Jordi Mallach, Xavier Conde Rueda, Josep Puigdemont i Casamajó)
 - or (Subhransu Behera)
 - el (Kostas Papadimas, Nikos Charonitakis)
 - bn_IN (Runa Bhattacharjee)
 - bg (Alexander Shopov)
 - mk (Jovan Naumovski, Arangel Angov)
 - hi (Rajesh Ranjan)
 - pt (Duarte Loreto)
 - hu (Gabor Kelemen)
 - nl (Tino Meinen, Wouter Bolsterlee)
 - fr (Robert-André Mauchin)
 - lt (Gintautas Miliauskas)
 - vi (Clytie Siddall)
 - th (Theppitak Karoonboonyanan)
 - de (Hendrik Richter)
 - fi (Ilkka Tuohela)
 - sl (Matic Zgur)
 - sv (Daniel Nylander)
 - ml (Ani Peter)
 - es (Francisco Javier F. Serrador)
 - gu (Ankit Patel)
 - ja (Satoru SATOH)
 - ru (Leonid Kanter)
 - et (Priit Laes)
 - mg (Thierry Randrianiriana)
 - si (Danishka Navin)
 - ta (N. Jayaradha)

Changes in GNOME-Applets 2.15.90
================================
"Codename Kinetica Perpetua"

This is the release candidate of GNOME-Applets.

Changes:
 - Stickynotes transparently upgrades to Tomboy (Davyd Madeley)
 - new icons for everything except GSwitchit and Invest Applet
   (Lapo Calamandrei, Davyd Madeley)
 - Multiload: compiler compatibility fixes (Brian Cameron)
 - CpuFreq: reduce numb er of file reads (Carlos Garcia Campos)
 - CpuFreq: plugged memory leak (Paolo Borelli)
 - Gweather: remove dead locations from Locations DB (Davyd Madeley)
 - Invest: fix bugs and installation problems (Davyd Madeley)
 - Invest: fix localisation (Wouter Bolsterlee)
 - mixer: plug memory leak (Paolo Borelli)
 - transapplet: plug memory leak (Paolo Borelli)

Translations:
 - ml (Ani Peter)
 - ca (Zavier Conde Rueda)
 - ka (Vladimer Sichinava)
 - sv (Daniel Nylander)
 - bg (Alexander Shopov)
 - ku (Erdal Ronahi)
 - id (Ahmad Riza H Nst)
 - ja (Satoru SATOH)
 - es (Francisco Javier F. Serrador)
 - ku (Rêzan Tovjîn)
 - sl (Matic Žgur)
 - ru (Leonid Kanter)
 - hu (Mate ORY)
 - de (Jochen Skulj)
 - gu (Ankit Patel)
 - vi (Clytie Siddall)
 - uk (Maxim Dziumanenko)
 - fi (Ilkka Tuohela)
 - mg (Thierry Randrianiriana)
 - et (Priit Laes)
 - mk (Jovan Naumovski)
 - ko (Changwoo Ryu)
 - nl (Wouter Bolsterlee)
 - dz (Guntupalli Karunakar)
 - nb (Kjartan Maraas)
 - th (Theppitak Karoonboonyanan)
 - pl (Artur Flinta)
 - or (Subhransu Behera)

Changes in GNOME-Applets 2.15.3
===============================
"Codename Vegematables"

Changes:
 - Fix trashapplet/drivemount .server files (Davyd Madeley)
 - gswitchit fixes (Sergey Udaltsov)
 - libgweather: check for NULL pointers (Kevin Bauder)
 - mixer: set ATK names (Ronald S. Bultje)
 - multiload: update tooltip only when needed (Benoit Dejean)
 - multiload: use inbuild panel transparency API (Benjamin Otte)
 - drivemount: use GNOME-VFS to determine if a drive needs ejecting or
   unmounting (Martin Pitt)
 - gweather: make applet display properly on vertical panels (Joshua Crawford)

Translations:
 - eu (Inaki Larranaga)
 - ml (Ani Peter)
 - lv (Raivis Dejus)
 - mr (Rahul Bhalerao)
 - mk (Jovan Naumovski)
 - nb (Kjartan Maraas)
 - zh_CN (Funda Wang)
 - cy (Rhys Jones)
 - es (Francisco Javier F. Serrador)
 - or (Subhransu Behera)
 - gu (Ankit Patel)
 - nl (Tino Meinen)
 - fi (Ilkka Tuohela)
 - id (Ahmad Riza H Nst)
 - sl (Matic Žgur)

Changes in GNOME-Applets 2.15.2
===============================
"Codename Cauchy"

This is the first beta of GNOME-Applets 2.15 that will become 2.16.

Changes in GNOME-Applets 2.15.1.1
=================================
"Codename Riemann"

This release contains a build fix that stopped gswitchit being buildable in
2.15.1.

Changes:
 - fix build to make gswitchit buildable (Fryderyk Dziarmagowski)
 - cpufreq: libcpufreq support, reworked selector (Carlos Garcia Campos)
 - mixer: fix up some GObject macros (Stefan Kost)

Changes in GNOME-Applets 2.15.1
===============================
"Codename Gauss"

This is the first (and rather late) tarball for the GNOME 2.15 development
branch of GNOME-Applets. This branch will lead into GNOME 2.16. It may be
highly unstable and do things you really didn't want it to do. You can keep
both pieces, file a bug and ideally submit a patch. If you want the latest
stable branch, check out GNOME-Applets 2.14 (available as the gnome-2-14 branch
of CVS).

Changes:
 - invest-applet replaces gtik (Davyd Madeley, Raphael Slinck)
 - switch to using po/LINUAS (Kjartan Maraas)
 - cpufreq: add support for libcpufreq (Carlos Garcia Campos)
 - gswitchit: update for new libxklavier (Sergey Udaltsov)
 - refactor configure.in (Davyd Madeley)
 - continued GWeather refactoring (makes GWeather more easily portable)
   (Philip Langdale)

Plus other bug fixes and translations. Thanks everyone.

Changes in GNOME-Applets 2.14.1
===============================
"Codename Sandman"

This is the first point-release for GNOME Applets 2.14.

Fixes:
 - cpufreq - specify the monitored CPU when calling cpufreq-selector (#337578)
 - gswitchit - fix crash on exit (#328002)
 - mixer - fix a double-free on quit that would cause the panel to freeze
           under certain conditions (#335432)

Translations:
 - be (Ihar Hrachyshka, Ales Nyakhaychyk)
 - bg (Alexander Shopov)
 - en_CA (Simos Xenitellis)
 - cs (Petr Tomeš, Simos Xenitellis)
 - da (Ole Laursen, David Nielsen)
 - dz (Pema Geyleg)
 - et (Ivar Smolin, Priit Laes)
 - fr (Benoît Dejean)
 - he (Yair Hershkovitz)
 - ka (gnome.inet.ge team)
 - ms (Simos Xenitellis)
 - pt_BR (Guilherme de S. Pastore)
 - ro (Dan Damian)
 - ru (Nickolay V. Shmyrev)
 - tr (Deniz Kocak)

For developers looking to add new features to GNOME-Applets. The tree will be
branching right after the 2.14.1 release. New features will go into HEAD, bug
fixes will go into gnome-2-14.

Changes in GNOME-Applets 2.14.0
===============================
"Codename Squolo"

This is the first release of GNOME Applets for GNOME 2.14. The end of another
great 6 months by the contributors of GNOME.

Changes:
 - Fix potential snprintf() overflow in charpick

Translations:
 - cs (Petr Tomeš)
 - et (Ivar Smolin, Priit Laes)
 - pt_BR (Guilherme de S. Pastore)
 - pt (Duarte Loreto)
 - sq (Elian Myftiu)
 - nn (Kjartan Maraas)
 - sv (Daniel Nylander)
 - ro (Mugurel Tudor)
 - bg (Alexander Shopov, Rostislav Raykov)
 - uk (Maxim Dziumanenko)
 - it (Luca Ferretti)
 - cy (Rhys Jones)
 - bn (Simos Xenitellis)
 - sq (Elian Myftiu)
 - da (David Nielsen, Ole Laursen)
 - es (Francisco Javier F. Serrador)
 - pl (GNOME PL Team)
 - nl (Tino Meinen)
 - nb (Kjartan Maraas)

Changes in GNOME-Applets 2.13.90 (2.14.0 RC1)
=============================================
"Codename Schmoozie"

This is the first release candidate of GNOME Applets for GNOME 2.14.

Changes:
 - Mixer icons more logical (Jan Arne Petersen)
 - Fix crasher in multiload caused by dragging panel around (Davyd Madeley)

Translations:
 - zh_TW (Chao-Hsiung Liao)
 - zh_HK (Chao-Hsiung Liao)
 - ka (David Lodge, Vladimer Sichinava)
 - ru (Leonid Kanter)
 - eu (Inaki Larranaga)
 - el (Kostas Papadimas)
 - et (Ivar Smolin)
 - sr (Slobodan D. Sredojevic)
 - gl (Ignacio Casal Quinteiro)
 - gu (Ankit Patel)
 - ja (Satoru SATOH)
 - ca (Josep Puigdemont i Casamajó)
 - es (Francisco Javier F. Serrador)
 - lt (Žygimantas Beručka)
 - hu (Mate ORY, Gabor Kelemen)
 - fa (Elnaz Sarbar, Farzaneh Sarafraz, Roozbeh Pournader)
 - fi (Ilkka Tuohela)
 - vi (Clytie Siddall)
 - cs (Miloslav Trmac)
 - zh_CN (Funda Wang)
 - de (Hendrik Richter)
 - th (Theppitak Karoonboonyanan)
 - cy (Rhys Jones)
 - it (Stefano Canepa)

The GNOME Applets documentation requires updating for GNOME 2.14, if you feel
that you could assist with this, please feel free to contribute documentation
and improvements. Bugs and bug fixes will also be accepted (of course)!

Changes in GNOME-Applets 2.13.4
================================
"Codename Squarko"

This is the second beta release of GNOME Applets for the GNOME 2.13 series.
String freeze is now in effect.

Changes:
 - Correctly configure for GStreamer 0.8 --with-gstreamer=0.8 (Davyd Madeley)
 - Mini-commander will not be compiled and transparently upgrade you to
   Deskbar-Applet, compile with --enable-mini-commander to be switched back
   to Mini-commander again (Davyd Madeley)
 - Catch a possible divide by zero in charpick (Davyd Madeley)
 - Drivemount fixes for background handling and media ejection (Ryan Lortie)
 - GWeather fixes (Davyd Madeley, Philip Langdale, Claudio Saavedra)
 - Replace sscanf with g_strsplit in libgweather to prevent stack smashing
   (Davyd Madeley, Ryan Lortie)
 - Fix invalid free in stickynotes (Davyd Madeley)

Translations:
 - et (Ivar Smolin)
 - ta (Jayaradha)
 - pt (Duarte Loreto)
 - th (Theppitak Karoonboonyanan)
 - zh_TW (Chao-Hsiung Liao)
 - zh_HK (Chao-Hsiung Liao)
 - pt_BR (Raphael Higino)
 - sr, sr@Latn (Slobodan D. Sredojevic)

The GNOME-Applets documentation requires updating for GNOME 2.14, if you feel
that you could assist with this, please feel free to contribute documentation
improvements. Bugs and bug fixes will of course also be accepted ;)

This tarball was produced with Love (tm).

Changes in GNOME-Applets 2.13.3
================================
"Codename Stardust"

This is the first beta release of GNOME Applets for the GNOME 2.13 series.

Changes:
 - Fix compiler warnings (Davyd Madeley)
 - Clean up configure.in andd summary (Davyd Madeley)
 - Add support for GStreamer 0.10 (Tim-Philipp Müller, Saleem Abdulrasool,
   Sylvain Bertrand, Davyd Madeley)
 - Center battery low warning dialog (Davyd Madeley)
 - Update libnotify API (Davyd Madeley, Wouter Bolsterlee)
 - Move drivemount to the new libpanel-applet background handling API
   (Ryan Lortie)
 - Turn GWeather preferences into a GObject derived from GtkDialog
   (Philip Langdale)
 - Fix critical warning in stickynotes (Davyd Madeley)
 - Build fixes for trash applet (Glynn Foster)
 - gcc 2.95 fixes for Stickynotes (Jens Granseuer)

Thanks to all of the translators, even though I again haven't listed you.

For testers, be aware that restarting GNOME Panel appears to trigger bug 327972
(http://bugzilla.gnome.org/show_bug.cgi?id=327972) in some circumstances. I'm
not yet sure why.

Changes in GNOME-Applets 2.13.2
================================
"Codename Indigo"

This is the second development release of GNOME Applets for the GNOME 2.13
series. It also marks the beginning of the feature freeze.

Changes:
 - Make HAL optional in the build (John N. Laliberte)
 - Use new libpanel-applet transparency implementation in battstat (Ryan Lortie)
 - Use libnotify 0.3 API for battstat (Michael Vogt)
 - CPUFreq HIG fixes (Dennis Cranston)
 - GSwitchit HIG fixes (Sergey Udaltsov)
 - Locations Love (Jerimiah Cole, Pedro Villavicencio Garrido,
   Theppitak Karoonboonyanan, Adam Schreiber, Funda Wang)
 - Gweather: add pressure unit: atmospheres (Alexandros Frantzis)
 - Update sun/moon pictures at sunset/rise (Frank Solensky)
 - Gweather, memory leak fixes (Kjartan Maraas)
 - Gweather doc fixes (Vincent Untz)
 - Dew point is optional (Frank Solensky)
 - METAR parser tester (Frank Solensky)
 - Mixer, fix memory leaks, interpret arrow keys correctly, give unique names
   to mixers with same name (Ronald S. Bultje)
 - Mixer, don't remove the tooltip when scrolling (Michael Hofmann)
 - Fix critical warning in modemlights (Kjartan Maraas)
 - Fix crasher in modemlights (Sebastien Bacher)
 - Multiload, don't poll network filesystems (Benoît Dejean)
 - Fix graph drawing issues (Baz Zoetekouw)
 - Multiload documentation fixes (Vincent Untz)
 - Add "Hide Notes" option to the stickynotes menu (Jaap A. Haitsma)
 - Let stickynotes remember their positions (André Martins)
 - Ensure default titles are UTF-8 (Ryuichi Arafune, Davyd Madeley)
 - Use correct cursor when dragging things to the trash (Bas van der Lei)
 - Ensure trashapplet always fits on panel (Michael Hofmann)

Changes in GNOME-Applets 2.13.1
================================
"Codename Mobius"

This is the first development release of GNOME Applets for the GNOME 2.13
series.

Changes:
 - Split GWeather into the GWeather frontend and libgweather which has the
   parsers for weather servers and the preferences. (Philip Langdale)

Fixes:
 - Code cleanup, gcc 2.95 fixes, etc. (Jens Granseuer, Kjartan Marass,
   Laszlo Peter, Aurelien Jarno)
 - Battery applet text will rotate on side panels (Ryan Lortie)
 - Implement a is_suspend_unavailable() hook for vendors to patch (Ryan Lortie)
 - Stop drivemount icons exloderizing the applet (Michael Hofmann)
 - GSwitchit plugin updates (Sergey Udaltsov)
 - French documentation (Christophe Bliard)
 - Locations Love (Ryan Lortie, Farzaneh Sarafraz)
 - Reduce flicker when positioning the mixer (Ronald S. Bultje)
 - Other mixer fixes (Kazuki Shimura, Ronald S. Bultje)
 - Fix a major stickynotes crasher (Jaap A. Haitsma)

Translations:
 - zh_TW (Abel Cheung)
 - cs (Miloslav Trmac)
 - gu (Ankit Patel)
 - th (Theppitak Karoonboonyanan)
 - es (Francisco Javier F. Serrador)
 - gl (Ignacio Casal Quinteiro)
 - en_CA (Adam Weinberger)
 - bg (Alexander Shopov)
 - pt_BR (Guilherme de S. Pastore)
 - bn (Mahay Alam Khan)
 - nl (Tino Meinen)
 - fa (Masoud Ahmadzadeh, Meelad Zakaria)
 - ku (Erdal Ronahi)

Changes in GNOME-Applets 2.12.1
================================
"Lies, Damn Lies and Statistics"

This is the first maintainance release of GNOME Applets for stable consumption.
It contains only fixes and translations. GNOME-Applets will branch for
development after this release.

Fixes:
 - Build fixes for Cygwin (Cygwin Team)
 - Add figures to tarball (Ryan Lortie)
 - Drivemount: correctly fall back to volume activation URI (James Henstridge)
 - Drivemount: ensure button relief is set on newly-created drives (Ryan Lortie)
 - GSwitchIt: small polish, improvement for plugins (Sergey Udaltsov)
 - GTik: Properly escape stock symbols (Ryan Lortie)
 - Gtik: report 3 digits as upstream does (Ryan Lortie)
 - Gtik: clean ups, remove strtok() (Ryan Lortie)
 - "Maintainer stuff" (Davyd Madeley)
 - Mixer: fix rounding errors for setting new volume (Ronald S. Bultje)

Documentation:
 - charpick/it (Luca Ferretti)
 - charpick/pt_BR (Pedro de Medeiros)
 - gweather/uk (Maxim Dziumanenko)
 - gweather/es (Francisco Javier F. Serrador)
 - mini-commander/pt_BR (Pedro de Medeiros)
 - trashapplet/it (Luca Ferretti)

Translations:
 - it (Alessio Frusciante, Luca Ferretti)
 - gl (Ignacio Casal Quinteiro)
 - zh_TW (Chao-Hsiung Liao)
 - bg (Yavor Doganov)
 - bn (Mahay Alam Khan)
 - vi (Clytie Siddall)
 - eu (Inaki Larranaga)
 - de (Frank Arnold)
 - ja (Takeshi AIHANA)
 - fi (Ilkka Tuohela)

Changes in GNOME-Applets 2.12.0
================================
"Gilded Stars and Zealous Hearts"

This is the official GNOME 2.12 release of the gnome-applets package.

Significant changes in this release as compared with the last stable release
include a totally revamped stickynotes user interaction model, a switch to
gnome-doc-utils for the user manuals (for improved translations), fast
location searching in the weather applet and a new smaller battery capacity
indicator for the battery applet.  There have also been many bug fixes,
small enhancements and portability fixes throughout.

Support for obtaining battery capacity information through the freedesktop
HAL (Hardware Abstraction Layer) has also been added.  If you encounter any
problems with the battery applet as compared to previous versions, please
ensure that you are using the latest version of HAL.  If the problem
persists please let us know about it at http://bugzilla.gnome.org/.

Changes since last prerelease:
 - battstat: build fixes when compiling without HAL (Rodrigo Moya)
 - cpufreq: allow correct operation with more than 4 governors (Ryan Lortie)
 - gswitchit: build fixes to allow safe parallel builds (Ryan Lortie)

Documentation:
 - cpufreq, mini-commander, stickynotes and drivemount fixups (Davyd Madeley)

Translations:
 - bg (Vladimir Petkov)
 - cy (Rhys Jones)
 - es (Francisco Javier F. Serrador)
 - et (Priit Laes)
 - fr (Christophe Merlet)
 - hy (Norayr Chilingaryan)
 - it (Luca Ferretti, Alessio Frusciante)
 - lt (Žygimantas Beručka)
 - ru (Leonid Kanter)
 - sr (Danilo Šegan)
 - th (Theppitak Karoonboonyanan)
 - tr (Baris Cicek, Deniz Kocak)

Changes in GNOME-Applets 2.11.93
==================================
"Piazza, New York Catcher"

Changes:
 - battstat: ability to disable HAL backend with gconf key (Ryan Lortie)
 - gweather: libnotify call now gives (x,y) hints (Rodrigo Moya)
 - gweather: no longer stops updating after being disconnected (Ryan Lortie,
   Pierre Ossman)
 - mixer: sort mixers by elementfactory rank (Ronald Bultje)
 - modemlights, gweather: FreeBSD portability fixes (Diego Pettenò)

Documentation:
 - battstat and gweather ("C", Davyd Madeley)
 - gswitchit and trashapplet ("fr", Christophe Bliard)

Translations:
 - ca (Xavier Conde)
 - cs (Miloslav Trmac)
 - cy (Rhys Jones)
 - es (Francisco Javier F. Serrador)
 - el (Kostas Papadimas)
 - et (Priit Laes)
 - gu (Ankit Patel)
 - hu (Gabor Kelemen)
 - nl (Vincent van Adrighem)
 - nn (Sigurd Gartmann)
 - pl (Artur Flinta)
 - pt (Duarte Loreto)
 - pt_BR (Raphael Higino)
 - ru (Leonid Kanter)
 - sq (Laurent Dhima)
 - vi (Clytie Siddall)
 - zh_TW (Chao-Hsiung Liao)

Changes in GNOME-Applets 2.11.92.1
==================================
"Tabletop fixes"

This release fixes a previously unnoticed incompatibility with libgtop 2.11.92

Changes in GNOME-Applets 2.11.92
==================================
"Coming up with original release names is so passé"

Changes:
 - battstat: libnotify call now gives (x,y) hints for pointing at the applet
   (Davyd Madeley)
 - cpufreq: no longer require fixed buffers (Carlos Garcia Campos)
 - drivemount: transparency fixes (Ryan Lortie); plugged leak (Felix Riemann)
 - gtik: fix leak (Kjartan Maraas)
 - mini-commander: listen to GConf key changes again (Ryan Lortie)
 - multiload: cleanup, select correct properties tab based on selected graph
   (Ryan Lortie); drawing fix (Martin Ejdestig)
 - stickynotes: cleanup (Jaap A. Haitsma)

Translations:
 - ro (Mugurel Tudor, Dan Damian)
 - uk (Maxim Dziumanenko)
 - es (Francisco Javier F. Serrador)
 - el (Kostas Papadimas, Nikos Charonitakis)
 - nb/no (Kjartan Maraas)
 - et (Ivar Smolin)
 - hu (Gabor Kelemen)
 - fi (Ilkka Tuohela)
 - zh_CN (Funda Wang)
 - sk (Marcel Telka)
 - bg (Rostislav Raykov, Alexander Shopov)
 - th (Theppitak Karoonboonyanan)
 - ca (Xavier Conde Rueda)
 - pl (GNOME PL Team)
 - pt_BR (Raphael Higino)
 - te (Sunil Mohan Adapa)
 - cy (Rhys Jones)
 - sq (Elian Myftiu)

Changes in GNOME-Applets 2.11.91
==================================
"Sorry, I'd love to make love with you, darling, but you see, I'm setting up a
 wiki"

Changes:
 - Switch to gnome-doc-utils (Davyd Madeley, Danilo Šegan, Shaun McCance)
 - battstat: fix bugs in HAL backend (Ryan Lortie)
 - charpick: only show palette selector if there are extra palettes to select
   (Felix Riemann)
 - charpick: Replace custom get_utf_string() by g_ucs4_to_utf8() and other
   cleanups (Benoît Dejean)
 - cpufreq: cleansups (Benoît Dejean)
 - gswitchit: variants of the same layout can now be distinguished by a '*'
   (Sergey Udaltsov)
 - mixer: prevent mute state getting out of sync (Ronald S. Bultje)
 - mixer: fix the "wubbly tooltip bug" (Ronald S. Bultje)

Translations:
 - bg (Alexander Shopov, Rostislav Raykov)
 - te (Prajasakti Localisation Team)
 - cs (Miloslav Trmac)
 - el (Nikos Charonitakis)
 - nl (Vincent van Adrighem)
 - fi (Ilkka Tuohela)
 - zh_CN (Funda Wang)
 - vi (Clytie Siddall)
 - es (Francisco Javier F. Serrador)
 - gu (Ankit Patel)
 - en_CA (Adam Weinberger)
 - sk (Marcel Telka)
 - nb/no (Terance Sola, Kjartan Maraas)
 - sr (Danilo Šegan)
 - he (Yair Hershkovitz)
 - th (Theppitak Karoonboonyanan)
 - hu (Gabor Kelemen)
 - de (Hendrik Brandt)
 - lt (Žygimantas Beručka)
 - et (Priit Laes)
 - ja (Takeshi AIHANA)
 - fr (Christophe Merlet)
 - gl (Ignacio Casal Quinteiro)

Changes in GNOME-Applets 2.11.2
==================================
"It's always better with two!"

Changes
 * battstat
    - HAL backend (Ryan Lortie)
    - Poll for AC adapter occasionally to deal with broken ACPI (Ryan Lortie)
    - Remove suspend option (Ryan Lortie)
    - Interface fix for translation (Ryan Lortie)
 * gweather
    - Timezone bug with new libc (Davyd Madeley)
    - Secret libnotify support (Rodrigo Moya)
 * stickynotes
    - New interaction (Jaap Haitsma)
 * drivemount
    - More work on extended actions (Emmanuel Touzery)

Apologies for the lateness and rushedness of this release. It's been hard to
get access to the real internet for long periods of time. GNOME-Applets is now
considered feature frozen for the 2.11/12 release cycle. If any really important
features forget to get committed, then you should mail me, because I suck, and
we'll try to appeal the freeze.

Changes in GNOME-Applets 2.11.1
==================================
"Couldn't do it better with a laser, a torch and a mountain full of dynamite"

Changes (abridged):
 * battstat
    - FreeBSD support (Joe Marcus Clarke)
    - Optional libnotify support (Davyd Madeley)
    - Interface cleanup (Davyd Madeley)
    - Addition of "Ubuntu-mode" (Ryan Lortie, Davyd Madeley)
    - Testing backend (Ryan Lortie)
 * cpufreq
    - Error dialogs are non blocking (Dennis Cranston)
    - Able to change governer (Carlos Garcia Campos)
 * drivemount
    - Offer g-v-m style actions (Emmanuel Touzery)
 * gswitchit
    - bugfixes (Sergey V. Udaltsov)
 * gtik
    - use GtkColorButton instead of GnomeColorPicker (Michael Terry)
 * gweather
    - search weather locations (Esteban Sanchez)
    - Add Beaufort wind speed scale (Davyd Madeley)
 * mini-commander
    - replace GnomeColorPicker with GtkColorButton (Michael Terry)
 * mixer
    - make mixer insensitive if there is no mixer available, only show the
      warning once (Ronald S. Bultje)
    - control multiple tracks (Jordan Saunders)
    - use startup notification when launching main mixer app (Dennis Cranston)
 * multiload
    - use startup notification when launching the gnome-system-monitor
      (Dennis Cranston)
 * stickynotes
    - use GtkIconTheme instead of GnomeIconTheme (Michael Terry)

Heaps of other stuff too, but my hands are too cold to type it all in. Thanks
to everyone, especially the translators, who my digits are too frozen to really
appreciate line by line.

Changes in GNOME-Applets 2.10.0
==================================
Codenamed "Better the Plone!"

Changes:
 - Updated documentation for:
    o battstat, charpick, cpufreq, gweather, mini-commander, multiload,
      stickynotes, trashapplet (Davyd Madeley)
    o drivemount (Trent Lloyd)
 - Locations database translator comments (Christian Rose)

Translations:
 - da (Martin Willemoes Hansen)
 - de (Frank Arnold)
 - el (Nikos Charonitakis, Simos Xenitellis, Kostas Papadimas)
 - ro (Mugurel Tudor, Dan Damian)
 - sv (Christian Rose)
 - sr (Danilo Šegan)
 - tr (Emre Kadioglu)
 - nb/nn/no (Kjartan Maraas)
 - nl (Vincent van Adrighem)
 - gu (Ankit Patel)
 - en_CA (Adam Weinberger)
 - ta (Jayaradha Arivoli)
 - cs (Miloslav Trmac)
 - it (Marco Ciampa)
 - fi (Ilkka Tuohela)
 - fr (Christophe Merlet)
 - pt (Duarte Loreto)
 - lt (Žygimantas Beručka)
 - pt_BR (Raphael Higino)
 - sq (Laurent Dhima)
 - zh_TW (Abel Cheung)
 - it (Alessio Frusciante)
 - ne (Kapil)
 - ca (Jordi Mallach)

Changes in GNOME-Applets 2.9.7
==================================

Changes:
 - Plug a style leak in all applets (Ryan Lortie)
 - Code cleanups (Kjartan Maraas)
 - New cpufreq artwork (??)
 - Fix calculations for when consecutive sunrises or sunsets do not occur on
   consecutive sideral days (Frank Solensky)
 - Mixer crashes (Mark McLoughlin)
 - Ignore clicks outside the mixer widget (Ronald S. Bultje)

Translations:
 - tr (Emre Kadioglu)
 - ca (Jordi Mallach, Xavier Conde Rueda)
 - el (Kostas Papadimas)
 - th Theppitak Karoonboonyanan)
 - es (Francisco Javier F. Serrador)
 - ru (Leonid kanter)
 - nl (Vincent van Adrighem)
 - pt_BR (Raphael Higino)
 - sq (Elian Myftiu)
 - gu (Ankit Patel)
 - fr (Christophe Merlet, Benoît Dejean, Thierry Moisan)
 - hu (Gabor Kelemen, Laszlo Dvornik)
 - pl (Artur Flinta, GNOME PL Team)
 - et (Priit Laes)
 - el (Kostas Papadimas)
 - da (Ole Laursen, Martin Willemoes Hansen)
 - fi (Ilkka Tuohela, Tommi Vainikainen)
 - it (Luca Ferretti, Alessio Frusciante)
 - fa (Roozbeh Pournader)
 - nb (Kjartan Maraas)
 - nn (Kjartan Maraas)
 - no (Kjartan Maraas)
 - et (Ivar Smolin, Priit Laes)
 - lt (Žygimantas Beručka)
 - ja (Takeshi AIHANA)
 - bg (Vladimir Petkov, Alexander Shopov)
 - sv (Christian Rose)
 - uk (Maxim Dziumanenko)
 - zh_TW (GNOME HK Team)
 - pt (Duarte Loreto)
 - nl (Tino Meinen)
 - cy (Rhys Jones)
 - de (Hendrik Richter)
 - ko (Changwoo Ryu)
 - en_GB (David Lodge)
 - sr (Danilo Šegan)
 - tr (Gorkem Cetin)
 - en_CA (Adam Weinberger)

Changes in GNOME-Applets 2.9.6
==================================
Codenamed "Bùxiángde!" :: Released for GNOME 2.10 Beta 2

Changes:
 - accessx-applet:
   * Install application icon in with the icon theme
 - charpick:
   * Fix install location for icon (Davyd Madeley)
 - gweather:
   * Locations Love for
      - Catalan, Basque (Jordi Mallach)
      - Spain (Francisco Javier F. Serrador)
      - Maine (Chris Hollenbeck)
      - Cape Flattery (???)
      - Denmark (Ole Laursen)
      - Lithuania (Žygimantas Beručka)
      - Brazil and Latin America (Raphael Higino and F. J. F. Serrador)
      - Estonia (Jorn Baayen)
   * Fix typo in name of stock icon for Snow (Davyd Madeley)
 - Mini-Commander:
   * Save macros unexpanded (Björn Torkelsson)
 - Trash Applet
   * Set application icon (Jaap Haitsma)
   * Sync "Empty Trash" dialog with Nautilus (Luca Ferretti)
   * Use ngettext for pluralisation (Davyd Madeley)

Translations:
 - cs (Miloslav Trmac)
 - nb/no (Kjarten Maraas)
 - de (Hendrik Brandt)
 - en_CA (Adam Weinberger)
 - ru (Leonid Kanter)
 - en_GB (David Lodge)
 - sq (Elian Myftiu)
 - et (Priit Laes)
 - lt (Žygimantas Beručka)
 - es (Francisco Javier F. Serrador)
 - ca (Jordi Mallach)
 - el (Kostas Papadimas)
 - pt_BR (Raphael Higino)
 - ko (Changwoo Ryu)
 - cy (Rhys Jones)
 - ja (Takeshi AIHANA)
 - zh_CN (Funda Wang)
 - pl (GNOME PL Team)
 - bg (Vladimir Petkov)
 - nn (Kjarten Maraas)
 - da (Ole Laursen)
 - ta (Jayaradha Arivoli)
 - pt (Duarte Loreto)

Thanks again to everyone, especially the excellent work put in by the
translators. Everyone should try and give all applets testing for 2.10,
especially the accessx-applet, which some people have reported having problems
with.

Please be aware we are now in string freeze, as per the string freeze policy
outlined by the GNOME Release Team. THIS FREEZE ALSO APPLIES TO THE LOCATIONS
DATABASE! What this means is that "Locations Love" can continue, but in a
reduced form. LOCATIONS CAN STILL BE REMOVED AND RESTRUCTURED, however
translatable strings cannot be changed. If you are in doubt, please contact the
maintainer (davyd@madeley.id.au) or the translation team (gnome-i18n@gnome.org)
for clarification. We will strive to notify people of any changes to this policy
(this is unlikely).

Contributors are also asked to turn towards our documentation, which is
currently woefully inadequate due to the significant number of rewritten applets
in this release.

Kong Hee Fat Choy!

Changes in GNOME-Applets 2.9.5
==================================
Codenamed "Ominous!" :: Released for GNOME 2.10 Beta 1

Changes:
 - AccessX-Status:
   * Fix applet transparency (Davyd Madeley)
 - Battstat:
   * Use icon from icon theme (Davyd Madeley)
   * Make dialogs appear always on top, but do not steal focus (Davyd Madeley)
   * Code cleanup (Ryan Lortie)
   * Make text label preference instantly apply (rather then waiting 5 seconds
     (Ryan Lortie)
 - Drivemount:
   * Use icon from icon theme (Davyd Madeley)
 - Gswitchit:
   * Fix applet transparency (Davyd Madeley, Sergey V. Udaltsov)
 - Gweather:
   * Fix hPa to inHg conversion (Davyd Madeley)
   * Locations Love (Priit Laes, Christian Rose, Telsa Gwynne, Chris Hollenbeck)
   * Code cleanup (Benoît Dejean)
   * Make forecast use system monospace font (Dennis Cranston)
   * Don't display multiple new lines in forecast (Dennis Cranston, Michael
     Terry, Damián Viano)
   * Fix build with glibc 2.3.1 (Davyd Madeley)
   * Parser fixes (Marius Gedminas)
 - Mini-Commander:
   * Fix memory leak (Benoît Dejean)
 - Mixer:
   * Use icons from icon theme (Davyd Madeley, Carlos Garnacho Parro)
   * Allow different preferences per mixer applet (Ronald S. Bultje)
 - Modemlights:
   * Make all calls asyncronous, plug leaks, detect su at configure time and
     make the ok button on the password dialog the default (Carlos Garnacho
     Parro)
 - Multiload:
   * Code cleanup (Benoît Dejean)

Translations:
 - th (Theppitak Karoonboonyanan)
 - lt (Žygimantas Beručka)
 - bg (Vladimir Petkov)
 - sq (Elian Myftiu)
 - et (Ivar Smolin)
 - es (Francisco Javier F. Serrador)
 - de (Hendrik Brandt)
 - en_CA (Adam Weinberger)
 - ja (Takeshi AIHANA)
 - sk (Marcel Telka)

Happy Australia Day!

Changes in GNOME-Applets 2.9.4.1
==================================
Codenamed "Not for the weak of swap!"

The major fix in this release is the memory leak in battstat that was leaking
memory into the X server (oops!). Other fixes also included.

Translations: lt, de, es, en_CA, cy, th, et

Changes in GNOME-Applets 2.9.4
==================================
Codenamed "Insubstantial!"

This is it! Over the hump, from here it's bugfixes, documentation and
translation, as with this release GNOME Applets 2.9/2.10 is in feature freeze.
This release highlights the seriously huge amount of work put in by the GNOME
Lovers last Sunday, as well as the more consistant contributors. Extra special
thanks go to Benoît Dejean for his fantastic work with multiload, and Ryan
Lortie for singlehandedly fixing almost every bug in battstat. I also want to
extend my more heartfelt thanks to anyone I've missed from this list, I
apologise for leaving you off, but with so many changes I'm sure I've missed
someone.

Everyone should remember to give their location some Location Loving (see bug
#160163) so that our l10n is absolutely rocking in GNOME 2.10. Thanks again
everyone for their hard work for this release.

Changes:
 - Battstat:
   * Layout rewrite, transparency fixes (Ryan Lortie)
   * Remove code duplication (Ryan Lortie)
   * Make power backend common between instances, allow multiple instances of
     battstat to be run (Ryan Lortie)
   * Use GtkAboutDialog (Davyd Madeley)
 - CPU-Freq:
   * Build fixes (Davyd Madeley)
   * Fixes from CPUFreq rewrite (Carlos Garcia Campos)
 - Drivemount:
   * Use GtkAboutDialog (Davyd Madeley)
 - Geyes:
   * Make eyes focus properly (Nickolay V. Shmyrev)
   * Move geyes themes to prefix/share/gnome-applets/geyes (Davyd Madeley)
 - GKB:
   * Correct English/British and keyboard/keymap (Sergey V. Udaltsov)
 - GSwitchit:
   * Allow multiple instances to be started (Sergey Udaltsov)
 - GTik:
   * Use GtkAboutDialog (Davyd Madeley)
   * Use stock graphics in preferences (Davyd Madeley)
 - GWeather:
   * Location Love (Nicholas J. Skehin, Davyd Madeley, Javier F. Serrador)
   * Use GtkAboutDialog (Davyd Madeley)
   * Take three retries to get weather data before displaying '?' (???)
   * Animated radar images (Jonathan Brandmeyer)
   * Use g_locale_from_utf8 for displaying date (Gareth Owen)
   * Fix encoding errors in the locations database (Kjartan Maraas)
   * Move gweather data to prefix/share/gnome-applets/gweather (Davyd Madeley)
 - Mini-Commander:
   * Set cursor colour to be the same as the font colour (Davyd Madeley)
   * Fix a focus problem that will occur with the new Metacity (Elijah Newren)
   * Use GtkAboutDialog (Davyd Madeley)
 - Modemlights:
   * New modemlights applet (Carlos Garnacho)
 - Multiload:
   * Use GtkAboutDialog (Davyd Madeley)
   * DiskLoad graph (Davyd Madeley, Benoît Dejean)
   * iowait stats for CPU graph (Benoît Dejean)
   * Improve Network Load autoscaling (Benoît Dejean)
   * Remove unrequired assertions (Benoît Dejean)
 - Stickynotes:
   * Fix notes in RTL environments (needs testing) (Davyd Madeley)
   * Waste less memory due to Glade (Paolo Borelli)
   * Add ability to set font colour for notes (Davyd Madeley)
   * Get stickynotes to stay on their own workspace (Davyd Madeley)
   * Save the workspace stickynotes are on (Davyd Madeley)
   * Remove 'default action' and instead replace with a small left click menu
     (Davyd Madeley)
   * Stickynotes always float on top (required since they no longer appear in
     the Alt-Tab list with Metacity) (Davyd Madeley)
   * Update preferences dialogs to use new widgets, clean up layout (Davyd
     Madeley)
 - Other:
   * Update HACKING file (Christoffer Olsen, Davyd Madeley)
   * Build fixes (Thomas Vander Stichele, Davyd Madeley, Tomasz Kłoczko)
   * Remove wireless applet (replaced by gnome-netstatus) (Mark McLoughlin)
   * Remove cdplayer applet (Davyd Madeley)

Translations:
 * it (Luca Ferretti)
 * en_CA (Adam Weinberger)
 * cs (Miloslav Trmac)
 * js (Takeshi AIHANA)
 * el (Kostas Papadimas)
 * es (Francisco Javier F. Serrador)
 * nl (Tino Meinen, Vincent van Adrighem)
 * th (Theppitak Karoonboonyanan)
 * sq (Elian Myftiu)
 * de (Hendrik Brandt)
 * zh_CN (Funda Wang)
 * lt (Žygimantas Beručka)
 * nb (Kjartan Maraas)
 * no (Kjartan Maraas)

Changes in GNOME-Applets 2.9.3.1
==================================
Codenamed: "Ham!"

This release is mainly to fix up a serious crasher in GWeather. However it also
allows us to get some testing of the new CPUFreq and allow me to properly tag
the release.

Merry (insert appropriate holiday here) everyone!

Changes:
 * New CPUFreq (Carlos G. Campos)
 * Fix crasher in GWeather (Sebastien Bacher)
 * Only copy dates in GWeather when required (Ed Catmur)
 * gswitchit work (Sergey Udaltsov)

Translations:
 * es (Francisco Javier F. Serrador)
 * lt (Žygimantas Beručka)
 * ru (Leonid Kanter)
 * en_CA (Adam Weinberger)
 * nb (Kjartan Maraas)
 * no (Kjartan Maraas)
 * de (Hendrik Brandt)
 * cs (Miloslav Trmac)
 * th (Theppitak Karoonboonyanan)

Also I hope that all of our Thai, Indonesian, Malaysian, Sri Lankan, et al.
translators and their families are ok after the disaster in that part of the
world.

Changes in GNOME-Applets 2.9.3
==================================
Codenamed: "Exuberance!"

It's a day late, but at least it's tested. This new release contains numerous
fixed and translations as listed below. Gweather is slowly being improved with
new METAR parsing code and more localizations to the Locations database.

Testers and translators should check out locations in their area and make sure
they are localized appropriately. More information can be found in bug #160163.

Changes:
 * gswitchit now supports xmodmap (Sergey Udaltsov)
 * don't show modems in mixer (Ronald Bultje)
 * fix crasher some people had in multiload (Davyd Madeley)
 * parse visibility information from weather (Frank Solensky)
 * locations localization post sync (Ralph ?, Aaron Gyes, Peter Oliver,
   Robrecht Jacques, Victor Osadci, Jure Cuhalev, Nickolay V. Shmyrev,
   Davyd Madeley, Christan Rose, Simon Xenitellis, Danilo Šegan)
 * Improvement of the gweather DTD (James Henstridge)
 * fix crasher in cpufreq caused by bad parsing of data from /proc (Carlos
   Campos)

Translations:
 * da (Martin Willemoes Hansen)
 * lt (Žygimantas Beručka)
 * cs (Miloslav Trmac)
 * de (Hendrik Brandt)
 * en_CA (Adam Weinberger)
 * sr (Danilo Šegan)
 * es (Francisco Javier F. Serrador)
 * ja (Takeshi AIHANA)
 * th (Theppitak Karoonboonyanan)
 * ru (Leonid Kanter)
 * el (Kostas Papadimas)
 * bg (Vladimir Petkov)
 * nl (Vincent van Adrighem)
 * sk (Marcel Telka)
 * cy (Telsa Gwynne)
 * it (Marco Ciampa)

Changes in GNOME-Applets 2.9.2
==================================
Codenamed: "The System of the World"

Really Big Changes:
 * CPUFreq Applet (Carlos Garcia Campos)

Less Big Changes:
 * Support for transparent panels: battstat, drivemount, mixer, multiload,
   stickynotes, trashapplet
   (Davyd Madeley, Ronald Bultje, James Henstridge)
 * HIG Fixes (Dennis Cranston)
 * Change charpicker to have soft dependency on Gucharmap (Davyd Madeley)
 * Remove use of deprecated acconfig.h (Davyd Madeley)
 * Fix padding issues in drivemount (James Henstridge)
 * gswitchit no longer requires gkb (Sergey Udaltsov)
   "Small step for CVS, big leap for humankind."
 * Plug a leak in stickynotes (Paolo Borelli)
 * day/night differentiation in gweather (Frank Solensky)
 * Sync locations with METAR database (Davyd Madeley, Frank Solensky)
 * locations.dtd file (James Henstridge)

Translations:
 * en_CA (Adam Weinberger)
 * cs (Miloslav Trmac)
 * sq (Laurent Dhima)
 * ja (Takeshi AIHANA)
 * lt (Žygimantas Beručka)
 * bg (Vladimir Petkov, Alexander Shopov)
 * en_GB (David Lodge)
 * es (Francisco Javier F. Serrador)
 * zh_CN (Funda Wang)
 * ca (Jordi Mallach)
 * da (Martin Willemoes Hansen)
 * nb (Kjartan Maraas)
 * no (Kjartan Maraas)
 * nl (Tino Meinen)
 * it (Marco Ciampa)

This release has lots of new features for gweather, such the separate day/night icons. This requires the latest gnome-icon-theme as well as a <coordinates>
entry for your location in Locations.xml.in.

Locations.xml.in has been synced with the METAR list of locations, and as a
result may have picked up some regressions. Everyone should check out locations
close to them geographically and fix up names and such. Some cities contain
multiple locations, Location [123]..., it would be great if all of these
contained actual names. Since I don't happen to live in those cities, it's
rather hard.

Changes in GNOME-Applets 2.9.1
==================================
Codenamed: "Revitalisation"

Really Big Changes:
 * New volume applet (Ronald Bultje)
 * New drivemount applet (James Henstridge)
 * Deprecation of mailcheck using null_applet (Davyd Madeley)
 * Trash Applet (Michiel Sikkes)

Less Big Changes:
 * Latvian and Catalan keyboard layouts (Sergey Udaltsov)
 * charpick now uses gucharmap for character descriptions (Davyd Madeley)
 * Move lots of applets to GtkIconTheme (except stickynotes and possibly others)
   (Davyd Madeley)
 * Fix help crash in accessx (Leena Gunda)
 * Neaten up the battstat preferences dialog (Davyd Madeley)
 * Add option to display remaining time on the panel (Davyd Madeley)
 * Fix charpick padding issues (Vincent Noel)
 * New icons for geyes, gswitchit (Jakub Steiner)
 * gswitchit fixes (Sergey Udaltsov, Kjartan Maraas)
 * String composition fixes in gtik (Davyd Madeley)
 * More locations in gweather (Davyd Madeley, Martin Kretzschmar, Kalle
   Svensson, Gabriel M. Elder, Chris Kelso, Simos Xenitellis)
 * Support for multiple locations per city (Frank Solensky)
 * Removed old gweather Locations file (Davyd Madeley)
 * Make macro list for mini-commander global across all instances of the applet
   (Davyd Madeley)
 * multiload behaves better under NetBSD (Douglas Brebner)
 * Keep stickynotes on all workspaces if appropriate (Heikki Tauriainen)
 * make wireless applet warning dialogs multihead aware (Muktha Narayan)

Translations:
 * ca (Jordi Mallach)
 * az (Mətin Əmirov)
 * nl (Michiel Sikkes, Tino Meinen)
 * ar (Arafat Medini)
 * en_CA (Adam Weinberger)
 * fr (Christophe Merlet, Raphael Tournoy, Yannick Marchegay)
 * cs (Miloslav Trmac)
 * sq (Laurent Dhima)
 * en_GB (David Lodge)
 * sr (Danilo Šegan)
 * bg (Vladimir Petkov)
 * es (Francisco Javier F. Serrador)
 * de (Hendrik Brandt, Martin Kretzschmar)
 * fa (Meelad Zakaria)
 * ru (Leonid Kanter)
 * ang (James Johnson)
 * zh_TW (GNOME HK Team)
 * it (Francesco Marletta, Alessio Frusciante)

Stay tuned for more cool things like: day/night differentiation in gweather and
hopefully the inclusion of a CPUFreq monitoring applet. Development has finally
been revitalised. Since we don't have our own mailing list, we are staging a
hostile takeover of gnome-utils-list, which has now become the primary list for
Applets based discussion.

Remember, GNOME 2.9 is the unstable development branch of the GNOME desktop,
work on the stable tree such as bugfixes, translations and documentation should
take place on the gnome-2-8 branch.

Thanks everyone for contributing, especially if I accidently forgot you, and
stay tuned for GNOME Applets 2.9.2 next month!

Changes in GNOME-Applets 2.8.0
==================================

Overall
 * Documentation updates: gswitchit, battstat, cdplayer, charpick,
   gtik, gweather, mailcheck, mini-commander, mixer, multiload, stickynotes
   (Angela Boyle)
 * Documentation updates: drivemount (Christian Kellner)
 * Documentation updates: geyes, modemlights, stickynotes, wireless
   (Shaun McCance)
 * Battstat, fix build problems on BSD (Julio M. Merino Vidal)
 * Mixer, fix install so that icon is visible in Add to Panel (Mark McLoughlin)

Translations
 * nn (Åsmund Skjæveland)
 * ar (Arafat Medini)
 * nl (Tino Meinen)
 * el (Kostas Papadimas, Nikos Charonitakis)
 * de (Hendrik Richter)
 * pt_BR (Raphael Higino)
 * cs (Miloslav Trmac)
 * et (Priit Laes)
 * bs (Akagic Amila)
 * en_GB (David Lodge)
 * bg (Vladimir Petkov)
 * ro (Mugurel Tudor, Misu Moldovan)
 * da (Martin Willemoes Hansen)
 * tr (Baris Cicek)
 * hu (Gabor Kelemen)
 * ms (Hasbullah Bin Pit)
 * cy (Dafydd Harries)
 * sv (Christian Rose)
 * fr (Sebastien Bacher)
 * th (Paisa Seeluangsawat)
 * zh_TW (GNOME HK Team)
 * ja (Takeshi AIHANA)
 * it (Alessio Frusciante)

This is it, this is GNOME 2.8. Celebrate and pat yourselves on the back.
Especially if you are one of the documentation team who spent all that time
making the desktop that much easier to use.

Changes in GNOME-Applets 2.7.3
==================================

GNOME 2.8.0 Release Candidate 1

Overall
 * Fix forecasting information for the United Kingdom (Alan Cox)
 * Fix crasher in battstat (Carlos Garnacho Parro)
 * Change 'dictionary:' macro in mini-commander to use gnome-dictionary
   (Davyd Madeley)

Translations

 * fi (Jarkko Ranta, Ilkka Tuohela)
 * es (Francisco F. Serrador)
 * sv (Christian Rose)
 * da (Martin Willemoes Hansen)
 * ko (Changwoo Ryu)
 * sr (Danilo Šegan)
 * sq (Elian Myftiu)
 * uk (Maxim Dziumanenko)
 * ja (Takeshi AIHANA)
 * nn (Åsmund Skjæveland)
 * zh_CN (Funda Wang)
 * cs (Miloslav Trmac)
 * gu (Ankit Patel)
 * eu (Iñaki Larrañaga)
 * hu (Laszlo Dvornik)
 * ms (Hasbullah Bin Pit)
 * pl (GNOME PL Team)
 * en_CA (Adam Weinberger)
 * pt (Duarte Loreto)
 * el (Simos Xenitellis)
 * id (Mohammad DAMT)
 * bn (Runa Bhattacharjee)
 * az (Runa Bhattacharjee)

Thanks to everyone who contributed (especially anyone I forgot to name). GNOME
Applets is now is code freeze until the branch for 2.9. This means that only
release critical bugs will be fixed. Please check for duplicates before filing
bugs, but don't simply assume that someone else has filed it. Translators and
documenters should be aware that they may of course continue working on GNOME
Applets, and are uneffected by the freeze.

Changes in GNOME-Applets 2.7.2
==================================

GNOME 2.8.0 Beta 2

Overall
 * Require gnome-panel 2.7.x (Davyd Madeley)
 * New tooltips and warning dialogs for the battery applet (Davyd Madeley)
 * Use global settings for cdplayer applet (Mark McLoughlin)
 * Remove unneeded screen-exec dependancies (Kjartan Maraas, Davyd Madeley)
 * ANSI C fixes (Kjartan Maraas)
 * New locations and spelling fixes for gweather
   (Frank Solensky, Davyd Madeley, Francisco Javier F. Serrador)
 * Change centigrade to celsius and add kPa to gweather preferences
   (Ryan Lortie, Davyd Madeley)
 * Change Forecast to Details (Karthik BG)
 * Change Humidity to Relative Humidity (Christian Neumair)
 * modemlights can now go for more then 99 hours of connection time
   (Vincent Noel)

Translations
 * ar (Arafat Medini)
 * nb (Kjartan Maraas)
 * id (Ahmad Riza H Nst)
 * nl (Michiel Sikkes)
 * ja (Takeshi AIHANA)
 * bg (Vladimir Petkov)
 * uk (Maxim Dziumanenko)
 * ru (Russian Team)
 * de (Christian Neumair, Hendrik Brandt)
 * zh_CN (Funda Wang)
 * sr (Danilo Šegan)
 * sq (Elian Myftiu)
 * es (Francisco Javier F. Serrador)
 * en_CA (Adam Weinberger)
 * cs (Miloslav Trmac)
 * ms (Hasbullah Bin Pit)
 * pl (GNOME PL Team)
 * no (Kjartan Maraas)
 * pt_BR (Estêvão Samuel Procópio, Raphael Higino)
 * fr (Christophe Merlet)
 * ko (Changwoo Ryu)
 * sv (Christian Rose)
 * da (Martin Willemoes Hansen)
 * pt (Duarte Loreto)
 * cy (Telsa Gwynne)
 * nn (Åsmund Skjæveland)
 * sk (Marcel Telka)
 * mn (Sanlig Badral)
 * fi (Ilkka Tuohela)

Thanks to everyone who has contributed. My apologies to anyone I missed. GNOME
Applets is now in string freeze until the branch for 2.9 so the translators can
weave their magic. Please check for duplicates before filing bugs.

Changes in GNOME-Applets 2.7.1
==================================

The "don't blame Kevin, it's all Davyd's fault" release.

Overall
 * Add a --disable-battstat argument (Mark McLoughlin)
 * Better battery support in FreeBSD (Joe Markus Clarke)
 * Fix battery applet positioning (Vincent Noel)
 * Use same CD drive as gnome-cd (Michael Terry)
 * New locations for Weather (Patrick Steiner, Gareth Owen)
 * Mini-Commander error indication if command does not exist (Vinay M R)

Translations
 * da (Martin Willemoes Hansen)
 * es (Francisco Javier F. Serrador)
 * el (Nikos Charonitakis)
 * no (Kjartan Maraas)
 * cs (Miloslav Trmac)
 * ko (Changwoo Ryu)
 * sq (Elian Myftiu)
 * hu (Laszlo Dvornik)
 * en_GB (Gareth Owen)
 * bg (Rostislav Raykov, Vladimir Petkov, Peter Slavov)
 * pl (GNOME PL Team)
 * hi (Guntupalli Karunakar)
 * ja (Takeshi AIHANA)
 * nl (Tino Meinen)
 * pt_BR (Raphael Higino)
 * fr (Christophe Merlet)
 * de (Christian Neumair)
 * sr (Danilo Šegan)
 * lt (Žygimantas Beručka)
 * en_CA (Adam Weinberger)
 * zh_CN (Funda Wang)
 * ru (GNOME RU Team)
 * pt (Duarte Loreto)
 * ta (Dinesh Nadarajah)

As well as heaps of bug fixes, improvements and whatever else I've missed.

Changes in GNOME-Applets 2.5.90
==================================

Overall
* Major docs updates and cleanups. (Glynn Foster, SUN Microsystems doc team)
* Build tree cleanups. (Glynn Foster)

Translations
* Brazilian (Raphael Higino)
* Russian (Leonid Kanter)
* Bengali (Sayamindu Dasgupta)
* Dutch (Elros Cyriatan)

Changes in GNOME-Applets 2.5.8
==================================
Needs to be updated.

Changes in GNOME-Applets 2.5.7
==================================
Needs to be updated.

Changes in GNOME-Applets 2.5.6
==================================

Overall
* Docs updates (Breda McColgan)
* BSD fixes - bug #134654 (Julio M. Merino Vidal)
* Fix disable-schemas_install (Jason Leach)
* Fix cleaning up .servin.in files - bug #132071 (Jason, Padraig O'Briain)
* Depracation fixes (Kjartan Maraas)
* Fix compilation - bug #133213 (Alexander Winston)
* Add documentor credits (Chee Bin Hoh)

Battery Charge Monitor
* BSD fixes - bug #134661 (Julio M. Merino Vidal)

CD Player
* BSD fixes - bug #134657.(Julio M. Merino Vidal)
* Reduce cpu useage with accesability on - bug #133619 (Pardraig O'Briain)

Character Palette
* Multihead fix - bug #133587 (Dennis)

Disk Mounter
* multihead fixes - bug #134019 (Dennis Smit)

Geyes
* Allow for user installed themes in home directory - bug #122872 (Dennis)
* properly install themes - bug #133100 (Chee Bin Hoh)

GKB
* Keypress fixes - bug #101960 (Egmont Koblinger)

GSwitchit
* Multihead awareness - bug #134025 (Dennis Smit)
* HIG fixes - bugs #133701, 133702, 133570 (Dennis Cranston)
* Fix keynav - bug #132851 (Padraig)

Inbox Monitor
* Fix auto updateing - bug #131407 (Srinivasa Ragavan)
* Gettext fixes - bug #134398 (Gustavo)
* Fix multihead issues - bug #111837 (Leena Gunda)

Keyboard Assesibility
* Fix bug #124153 (Kjartan Maraas)
* mark strings for translation - bug #132579 (Kjartan)

Modem Lights
* Multihead fixes (Dennis)

Stickynotes
* Gconf snaity checks - bug #124024 (Kevin Vandersloot)
* Fix initial placement of notes - bug #125675 (Kevin)
* Multihead fixes - bug #128258 (Dennis, Leena Gunda )

Stock Ticker
* Fix compilation (Jody Goldberg)
* Fix data retrieval - bug #123125  Remi Cohen-Scali.

System Monitor
* install and fix docs - bug #87496 (Dennis, Alexander Winston)

Volume Control
* Fix hadow type - bug #133136 (Richard Hult)

Weather Monitor
* Fix help - bug #134826 (Vijaykumar Patwari)
* More Swedish locations - bug 134479 (Andre Dahlgvist)
* Add Ukraine locations - bug #126101 (Yury Umanets)
* Fix wind display direction - bug #132230 (corwashere yahoo com)
* Divide areas into regions, states, cities etc - bug #81391 (Michael Terry)

Translations
* Albanian (Elian Myftiu)
* Arabic (Arafat Medini)
* Canadian English (Adam Weinberger)
* Croation (Robert Sedak)
* Czech (Miloslav Trmac)
* Danish (Ole Laursen)
* Dutch (Vincent van Adrighem)
* Finnish (Jarkko Ranta)
* French (Christophe Merlet)
* German (Christian Neumair)
* Greek (Kostas Papadimas, Nikos Charonitakis)
* Irish (Alastair McKinstry)
* Italian (Leandro sul clementino)
* Japanese (T.Aihana)
* Lithuanian (Zygimantas Berucka)
* Korean (Changwoo Ryu)
* Malay (Hasbullah Bin Pit)
* Norwegian (Kjartan Maraas)
* Polish (GNOME PL Team)
* Portuguese (Duarte Loreto)
* Serbian (Danilo Segan)
* Spanish (Francisco Javier F. Serrador)
* Ukrainian (Maxim Dziumanenko)


Changes in GNOME-Applets 2.5.5
==================================

Overall
* Keynav (Bill Haneman)
* Help fixes (Chee Bin HOH)
* Docs update (Breda McColgan)
* Generalize the way about windows are handled
  between all applets (Archana Shah, Dennis Smit)
* Multi head fixes (Arvind Samptur)
* Build fixes (Jason Leach)
* UI fixes (Sergey V. Oudaltsov, Calum Benson, Shakti Sen)
* I18N fixes (Maxim Dziumanenko)

Gweather
* Fix help, Bug #131894 (Muktha Narayan)
* Add support for forecasts from the Australian Bureau of Meteorology (James Henstridge)

Geyes
* Popup an error dialog when there is a major problem
  with the theme files, Bug #132635 (Dennis Smit)

Mini Commander
* Fix crasher bug #132270 (Fernando Herrera)

Charpick
* Removed "Add a palette.." item from pop
  down menu. Fixes #131887 and #129757 (Michael Terry)
* Make the property window it's dialogs be event
  driven instead of using gtk_dialog_run. Fixes #133087 and #131889
  (Dennis Smit)

Stickynotes
* Property window gets destroyed after applet removal (Vijaykumar Patwari)
* App icon make use of icon theme (SUN Microsystems)

Mixer
* Merge patch from gnome-mixer for gsteamer part. (Kevin Vandersloot)

Translations
* Azerbaijani (Metin Amiroff)
* Spanish (Francisco Javier F. Serrador)
* Czech (Miloslav Trmac)
* Polish (Artur Flinta)
* Albanian (Elian Myftiu)
* Slovenian (Andraz Tori)
* Greek (Kostas Papadimas)
* Serbian (Serbian team (Prevod.org))
* Irish (Alastair McKinstry)
* Dutch (Vincent van Adrighem)
* Korean (Changwoo Ryu)
* Portuguese (Duarte Loreto)
* German (Christian Neumair)
* Japanese (Takeshi AIHANA)
* Norwegian (Kjartan Maraas)




Changes in GNOME-Applets 2.5.0
==================================

Overall
* Docs update (Breda McColgan)
* Fix numerous leaks (Kjartan Maraas)
* Lock down improvements (George Lebl)

Battery Monitor
* Fix high cpu usage and other weird things - bug #88553 (David Moore)

Keyboard Accesibility Status
* Fix many leaks (Jody Goldberg)

Keyboard Layout Switcher
* New international US keyboard (Szbolacs Ban)




Changes in GNOME-Applets 2.3.7 and 2.3.90
==================================

Overall
* Help updates (Irene Ryan, Breda McColgan, Chee Bin HOH)

Command Line
* Only allow numeric spin button - bug #120472(Shakti Sen)
* Fix prefs update - bug ##119734 (George Lebl)

Disk Mounter
* Properly scale custom pixmaps - bug #118675 (berbericfmiuni-passaude)

Geyes
* Fix help link - bug #120293 (Narayana Pattipati)

Sticky-Notes
* Add help button - bug #120691 (Loban Rahman)

System Monitor
* Clean up schemas strings - bug #116066 (Christian Neumair)

Wireless Display
* Fix display issues (Bastien Nocera)

Translations
* Azerbaijani (Metin Amiroff)
* Belarusian (Ales Nyakhaychyk)
* Brazilian (Gustavo Noronha Silva)
* Catalan (Jordi Mallach)
* Chinese - Simple (Wang Jian)
* Chinese - Traditional (Abel)
* Czech (Miloslav Trmac)
* Danish (Ole Laursen)
* Dutch (Vincent van Adrighem)
* French (Christophe Merlet)
* German (Christian Neumair)
* Greek (Kostas Papadimas)
* Hebrew (Gil "Dolfin" Osher)
* Icelandic (Samúel Jón Gunnarsson)
* Italian (Leandro sul clementino)
* Japenese (T.Aihana)
* Korean (Changwoo Ryu)
* Malay (Hasbullah Bin Pit)
* Norwegian (Kjartan Maraas)
* Polish (Artur Flinta)
* Portugese (Duarte Loreto)
* Portugese - Brazillian (Gustavo Noronha Silva)
* Serbian (Serbian team (Prevod.org))
* Slovenian (minmax)
* Spanish (Francisco Javier F. Serrador)
* Swedish (Christian Rose)
* Welsh (Dafydd Harries)


Changes in GNOME-Applets 2.3.6
==================================

Overall
* Add checks for gconf writability (George Lebl)
* Update docs build (John Fleck)
* Some string issues in schemas files (Daniel Baeyens)

Character Palette
* Fix crash on exit (George)

Disk Mounter
* HIG some dialogs (George)
* Fix memory leak (George)

Keyboard Accessibility
* Fitts' law complient
* HIGification (Bill Haneman)
* Tweak icons (Calumn Benson)

Keyboard Layout Switcher
* Fix crash, among other things (George)

Inbox Monitor
* HIGify some error dialogs (George)
* Remove password dialog on exit - bug #117041 (Pasupathi Duraisamy)

Sticky Notes
* Keybinding for enter/space (Loban Rahman)
* Window decoratios respond to mouse enter/leave (Loban)
* Change icon size appropiately (Loban)
* Fix crash in about dialog - bug #115195 (Loban)

System Monitor
* Fix network code (George)

Weather Monitor
* Revert code to 2.2.x state since weather.interceptvector has gone down
* Remove impossible combinations - bug #103813 (Abel Cheung)

Translations
* Brazilian (Gustavo Noronha Silva)
* Catalan (Jordi Mallach)
* Czech (mitr)
* Dutch (Vincent van Adrighem)
* German (Christian Neumair)
* Greek (Kostas Papadimas)
* Hebrew (Gil "Dolfin" Osher)
* Japenese (T.Aihana)
* Malay (Hasbullah Bin Pit)
* Polish (Artur Flinta)
* Serbian (Serbian team (Prevod.org))
* Spanish (Pablo Gonzalo del Campo)
* Swedish (Christian Rose)


Changes in GNOME-Applets 2.3.5
==================================

Overall
* Add keybindings for common actions for many applets
* Make schemas translatable

Battery Charge Monitor
* Fix compilation error - #115945 (Matt Keenan)

CD Player
* Fix crash on eject - #115686 (Elijah Newren)

Character Palette
* Add some accessibility stuff
* Set sensitivity of Edit/Remove buttons

Command Line
* Fix reseting text if applet changed - bug #103803 (Narayana Pattipati)
* Expand for Fitts' law

Keyboard Accessibility Status
* Fix url in docs (Abel Cheun)

Keyboard Switcher
* Reorg to allow for stand alone keyboard dialog (Jody Goldberg)
* ReHIGify (Dennis Cranston)
* Fix issue when label or name is NULL - bug #115269 (Kaushal Kumar)
* type6 keyboard layout for Sun USB keyboards (Janos Cserep)
* Fix adding keymaps dialog

Mailcheck
* Wrap text on vertical panels - bug #99794

Modemlights
* HIGify dialogs (Paolo Borelli)
* ipV6 support (Shailesh Mittal)

Mixer
* Save and restore mixer state on startup - bug #61253

Weather Report
* Add labels for F and C degrees - bug #95436
* Add back accessibility support
* Fix for certain issue with weather server - #113981 (Mark Foster)
* Fix spacing with widgets, fix setting tooltip

Sticky Notes
* Expand applet for Fitts' law
* Fix bug #114367 (Loban Rahman)
* Mnemonics fix (Dennis)

Stock Ticker
* Fix so Fitt's law works for butons
* Show default theme font and colors by default - bug #91333
* Center text
* Fix stupid bug - #114073 (Kelledin)

System Monitor
* Don't display values great than 100% - bug #107407

Translations
* Fix my type error in POTFILES.in (Christian Rose)
* Catalan (Jordi Mallach)
* Czech (Michal Bukovjan)
* Dutch (Vincent van Adrighem)
* French (Christophe Merlet)
* Italian (Leandro sul clementino)
* Japanese (T Aihana)
* Portugese (Gustavo Noronha Silva)
* Spanish (Pablo Gonzalo del Campo)
* Swedish (Christain Rose)


Changes in GNOME-Applets 2.3.4
==================================

Overall
* Expand most applets for Fitts' law complience

Keyboard Accessibility Status
* Fix non ascii character for translators - bug #114190 (Bill Haneman)

Character Palette
* Add an "add palette" to the popup menu

Keyboard Layout Switcher
* get rid of bogus option, change default name to default not gkb bugs #76223,#94153

Inbox Monitor
* Fix type in schemas file - bug #114300
* Make clicked stuff occur on double click (Dennis Cranston)

Sticky Notes
* Update tooltip (Loban Rahman)

Stock Ticker
* update width when spin changes in prefs dialog
* Display errors better and indicate when updating applet - bug #86923

System Monitor
* Fix crash when setting load monitor color - bug #114477 (Ray Strode)
* Use different frame style for better looks - bug #79676 (Tuomas Kuosmanen)
* Fix issue when moving applet to different panels - bug ##94139

Weather Monitor
* More HIG complience (Dennis Cranston)
* Pack widgets tighter on larger panels

Wireless
* pack tighter on larger panels

Translations
* Catalan (Jordi Mallach)
* Chinese - Simplified (Wang Jian)
* Dutch (Vincent van Adrighem)
* French (Christophe Merlet)
* German (Christian Neumair)
* Irish (Paul Duffy)
* Maylay (Hasbullah Bin Pit)
* Spanish (Pablo Gonzalo del Campo)
* Swedish ( Christian Rose)


Changes in GNOME-Applets 2.3.3
==================================

Overall
* Add new accessibility keyboard status applet (Bill Haneman)
* Fix some small HIG issues for all the applets (Dennis Cranston, Gregory Merchan)
* Fix issues building on Debian Hurd - bug #111466 (Christian Marillat)

CD Player
* Give nicer error messages #79761 (Bala Viswanathan)

Character Pallete
* Pack buttons tighter on larger panels and make Fitt's law compliant - bug #95438
* Fix adding applet to vertical panels - bug #113785 (Ray Strode)

Command Line
* Fix possible early freeing of memeory (Abel Cheung)

Inbox Monitor
* UI improvements (Dennis Cranston)
* IPV6 support (Shailesh Mittal)
* Increase timeout so that applet doesn't fail so much for remote serves - bug #91195
* Encrypte password - bug #99801 (Deepa Natarajan)
* Change behavior so that when user clicks on applet, animation is stopped - bug #112914
* UI improvement for update interval - bug #86840
* Don't pop up an error dialog, just indicate an error in the applet - bug #83932
* Prevent creation of multiple processes for imap - bug #113351 (Muktha Narayan)

Keyboard Layout Switcher
* Fix crash with multiple instances - bug #112076 (Muktha)
* Add Syriac keyboard - bug #108154 (Emil Soleyman-Zomalan)

Modem Lights
* Allow for multiple applets to be added to the panel - bug #100007

Sticky Notes
* Change resize images (Loban Rahman)
* Update docs (Loban)
* Add ability to choose fonts for notes - bug #113838 (Loban)
* Add ability to choose colors for notes - bug #109427 (Loban)
* Fix inifinite loop (Loban)
* Fix crash (Loban)
* Themeable icons (Loban)
* Update notes when color changes - bug#113413 (Loban)
* UI improvements (Loban)
* Respect locale format when setting title - bug #112606 (Loban)
* UI improvements - bug #113468 (Dennis)
* Only show window decorations when notes are in focus
* Multiple applet instances now possible - bug #111007 (Loban)
* Use system colors by default - bug  #111380 (Loban)
* Fix non-ascii symbol in glade file - bug #112960

System Monitor
* Run gnome-system-monitor and double click - bug #80351 (jl1192)

Volume Control
* Add +/- labels to better indicate which direction is increase/decrease - bug #99825

Weather Monitor
* Improve animation and handle errors better
* Fix crash toggling temperature labels
* Display temperature ranges for future days - bug #113783
* Fix some wording and UI issues for more clarity

Wireless Monitor
* Make sure applet shows up in reight catagory on non-english locales - bug #112455 (Hidetoshi Tajima)

Translations
* Belarusian (Belarusian Team)
* Chinese - Traditional (Abel)
* Czech (Michal Bukovjan)
* Danish (Ole Laursen)
* Dutch (Vincent van Adrighem)
* French (Christophe Merlet)
* Greek (Kostas Papadimas)
* Hindi (Guntupalli Karunakar)
* Japanese (KAMAGASAKO Masatoshi)
* Malaysian (Hasbullah Bin Pit)
* Portugese (Duarte Loreto)
* New Serbian Translation (http://Prevod.org/)
* Spanish (Pablo Gonzalo del Campo)
* Swedish (Christian Rose)
* New Welsh Translation (Chris Jackson and Dafydd Tomos)


Changes in GNOME-Applets 2.3.2
==================================

Battery Monitor
* Don't crash if certain acpi directories don't exist - bug #111089 (Manel Clos)
* HIGify (Dennis)

CDPlayer
* HIGify (Dennis)

Character Picker
* HIGify (Dennis)

Command Line
* HIGify (Dennis)
* Don't hardcode button sizes - bug #97656
* Docs update (Irene Ryan)

Disk Mounter
* HIGify (Dennis)

GEyes
* Fix crash on non standard theme directories - bug #110852
* HIGify (Dennis Cranston)

Inbox Monitor
* HIGify prefs dialog (Dennis)

Keyboard Layout Switcher
* Fix crash in prefs dialog - bug #110825
* Set sensitivity of add/remove buttons accordingly - bug #93463
* Don't add a keymap if user already has it in their list - bug #111023 (Rajkumar Siavasamy)
* HIGify and fix crash (Dennis)
* Fix issue with multiple running applets - bug #111933

Modemlights
* HIGify (Dennis)

Stock Ticker
* Update automatically when prefs change - bug #90243
* HIGify (Dennis)

System Monitor
* Get the load average graph back - bug #107935 (rwahl at gmx de)
* Add separate color for cached memory - bug #91971
* Can now set the network background color - bug #102088
* HIGify (Dennis)

Sticky Notes
* Fix colors on window buttons - bug #110852 (Loban Rahman)
* Fix resizing - bug #111010 (Loban)
* Fix bugs #109718, #107447 (Loban)
* Fix compilation - bug #110112 (Loban)
* Only show window decorations when notes are in focus (Loban)
* HIGify (Dennis)

Volume Control
* HIGify (Dennis)
* Popup slider on buton press and don't close on button release
* Give error dialog when user tries to do something instead of on startup - bug #110522 (Bala)

Weather Report
* Fix saving of update interval
* HIGify (Dennis)

Wireless Link Monitor
* HIGify (Dennis)
* Don't read pixbufs from files on every update - bug #111893

Translations
* be.po (Belarusian team)
* ga.po (Paul Duffy)
* ja.po (T Aihana)
* ko.po (Changwoo Ryu)
* uk.po (rasta)
* zh_TW.po (Abel Cheung)


Changes in GNOME-Applets 2.3.1
==================================

Character Palette
* Add capability to select palettes with mouse and edit/save individual ones

Disk Mounter
* Fix saving of custom icons - bug #90922
* Translate frame label - bug #103091
* HIGify
* Convert mount error string to utf8 in non-utf8 locales - bug #95480

Inbox Monitor
* Fix to allow multiple applets at one time - bug #109806 (Jens Zechlin)

Sticky Notes
* Remeber note positions - bug #109467 (Loban Rahman)
* Fix about window - bug #109469 (Loban)
* Fix crash in prefs dialog - bug #109470 (Loban)
* Fix focus indication - bug #109391 (Loban)
* Fix bug #109287 (Loban)
* Fix crash while autosaving (Loban)
* Don't show notes in tasklist - bug #106154 (Loban)


Changes in GNOME-Applets 2.3.0
==================================

Overall
* New sticky-notes applet (Loban Rahman)
* New Japanese docs (KAMAGASAKO Masatoshi)
* Mailcheck applet now in gnome-applets (Mark McLoughlin)

Battery Monitor
* Fix typo - bug #104028 (Alex Duggan)

CD Player
* Fix multiple applets on Solaris - bug #105296 (Bala Viswanathan)

Character Palette
* Make Unicode aware - fixes bugs #93682, #104324, #32769

GEyes
* Small performance improvements and fix flashing

Keyboard Layout Switcher
* Fix crasher - bug #107938
* Don't revert to default layout on exit - bug #107018 (Rajkumar Sivasamy)
* Fix keygrab issues - bug #104043 (Shivram Upadhyayula)
* Fix Spanish keyvboard issue (Chema Celorio)
* Fix bug #108378 (Shivram)

Stock Ticker
* HIGify prefs dialog

Weather Report
* Add ability to display up to five day forecasts on panel
* Now contains many more locations each of which equally well
* Nicer forecast dialog
* Animate on update
* HIGify dialogs

Command Line
* FIx dialogs remaining when applet removed - bug #104897 (Pasupathi Duraisamy)
* Fix language correction - bug #99820 (Loban)

Volume Control
* Sync mute with other applications on Solaris - bug #105724 (Bala)
* Add ability to select channel controled by applet - Fixes bugs #60292 and #101833

System Monitor
* Fix sizing issue so that graphs aren't delayed - bug #94745 (berberic at fmi dot uni-passau dot de)
* Make sure other network displays proper stuff - bug #91730 (jlaska at us dot ibm dot com)

Wireless
* Bug fixes for when no devices are present - bugs #107722 #104465



News for gnome-applets-1.4.0.4 release:

- general

	* Updated translations (no, nn, ch_TW, pl + some)

- asclock

	* Removed the timezone stuff from properties since it doesn't
	really do anything. (Kjartan)
	* Make it not look for themes in the current dir if run from
	the commandline. (Kjartan)

- gtik

	* Fix some corruption of stock symbol names. (Kjartan)
	* Remove some gdk_font_unref() calls that were causing warnings.

- mixer

	* Patch from David Woodhouse to fall back to PCM if there's no
	master volume.

- mini-commander

	* Fix some missing strlen() calls in comparisons. (Leif Bergman)


News for gnome-applets-1.4.0.3 release:

- general

	* Make the build system look for, and use, jw instead of
	db2html (this makes it possible to build docs on Red Hat Linux 7.x). (Kjartan)
	* Loads of new Spanish translations of docs.

- multiload

	* Reverted the pageload patch since it doesn't work.

- gkb

	* Argentinian flag (Shooby).

- sound-monitor

	* Fix logic for -n option to esdpvd to actually mean "without X" (Abel Cheung)


News for gnome-applets-1.4.0.2 release:

- general

	* Portability fixes from <drk@sgi.com>. (Kjartan)

- asclock

	* Portability fixes from <mcnichol@austin.ibm.com> (Kjartan)

- clockmail

	* New theme (gree-digital-analog) from Alex Boxley
	  <alex.bowley@excitehome.net>
	* Portability fixes from <mcnichol@austin.ibm.com> (Kjartan)

- drivemount

	* Fix buffer overruns in sscanf() usage. From John Ellis
	  <johne@bellatlantic.net>. (Kjartan)

- fifteen

	* Portability fixes. (Kjartan)

- geyes

	* Spanish translation of the docs. (Manuel)
	* Compile fixes on Irix from <drk@sgi.com>. (Kjartan)
	* Compile fixes in AIX from <mcnichol@austin.ibm.com>. (Kjartan)

- gkb

	* Fix Czech flag. (Pavel)
	* Warning/portability fixes. (Kjartan)

- gweather

	* Compile fixes for AIX from <mcnichol@austin.ibm.com>. (Kjartan)
	* Patch from <mdoller@wpi.edu> to make detailed forecast more readable.
	* Round off temperatures correctly. Patch from bugzilla. (Kjartan)

- life

	* Compile fixes for AIX from <mcnichol@austin.ibm.com>. (Kjartan)

- mini-commander

	* Fix bug which caused themes not to draw the entry border correctly
	  from Norman Stevens <norman@arcady.u-net.com>. (Kjartan)

- mixer

	* Fix to work with wheel-mice. Patch from Mike Kelly <mike@csuchico.edu>
	* Compile fixes for Irix from David KAELBLING <drk@sgi.com>. (Kjartan)

- odometer

	* Fix typos in properties. (Stanislav)

- slashapp

	* Patch from Richard Kinder <r_kinder@yahoo.com> which fixes a whole
	  lot of bugs where things crash on updating and article reading.
	  (Kjartan)
	* Fix memory leaks and robustness issues. (George)

- tickastat

	* Fix for compilation on Irix from David KAELBLING <drk@sgi.com>.
